• RELEVANCY SCORE 4.89

    DB:4.89:Download Parallels Plesk 10.3.1 For Unix zs







    Hi guys,

    Is there some way I can find the autoinstaller for Parallels Plesk 10.3.1. At this moment I cannot upgrade my Parallels Plesk 10.3.1 to 10.4.x. There are some bad things in my database and I would like to create a new Parallels Plesk 10.3.1 server and restore an backup.

    Thanks in advanced.

    DB:4.89:Download Parallels Plesk 10.3.1 For Unix zs




    Just install package http://autoinstall.plesk.com/PSA_10.../psa-autoinstaller_3.10.1-110812.13_amd64.deb as usual deb file on your system. Then run /opt/psa/admin/sbin/autoinstaller and follow to installation menu.

  • RELEVANCY SCORE 4.12

    DB:4.12:Parallels Plesk Panel 9.5 For Unix Available xx







    Hello Everyone,

    Parallels is pleased to announce that Parallels Plesk Panel 9.5 for Unix is now available for download. More details here http://www.parallels.com/products/plesk/

    Whats New:

    1. Support for new hypervizor virtualization solutions: the Panel operates in environments created with KVM and Parallels Server 4 Bare Metal.

    2. SpamAssassin 3.3.1 support for Fedora 11.

    3. Free migration, installation and upgrade assistance — to help our customers start using Parallels Plesk Panel 9.5, Parallels provides free support for migration, installation and upgrade of the Panel.

    4. PCI Compliance — Parallels Plesk Panel can be made compliant with the Payment Card Industry Data Security Standard. This can be achieved by running a special PCI compliance resolver utility and additional tuning of system components, as described in the document Achieving PCI Compliance for Servers Managed by Parallels Plesk Panel 9.5. The document is available at http://download1.parallels.com/Plesk/Panel9.5/Doc/en-US/plesk-9.5-pci-compliance-guide/.

    5. Compatibility with Microsoft Internet Explorer 8 — Parallels Plesk Panel is now compatible with Microsoft Internet Explorer 8.

    6. Google Services for Websites support (beta) — Parallels Plesk Panel 9.5 can now be integrated with Google Services for Websites. To learn more, refer to Parallels Plesk Panel 9.5 Administrators Guide at http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-administrators-guide/64635.htm.

    IMPORTANT: Currently, this functionality is provided in the Beta state for testing purposes only. Do not try using in a production environment.

    7. More virtualization solutions supported: Parallels Plesk Panel 9.5 can operate in virtual environments created by the following virtualization solutions: Parallels Virtuozzo Containers, Microsoft Hyper-V, Xen, and VMWare. There are special licensing options for Parallels Panel software operating inside virtual environments. For more information about licensing options, contact your vendor or call Parallels sales team. The phone numbers are listed at http://www.parallels.com/contact/.

    8. CloudLinux support — Parallels Plesk Panel can now work under CloudLinux operating system.

    9. Upgraded components: ProFTPD was upgraded to the version 1.3.2e, phpMyAdmin to the version 2.9.11, and Horde Application Framework to the version 3.3.6.

    10. Dr. Web antivirus component goes under the name Parallels Premium Anitivirus.

    Download:
    http://www.parallels.com/products/plesk/download/

    Release Notes:
    RPM based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-rpm-based-os.html
    DEB based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-deb-based-os.html
    PKG based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-pkg-based-os.html

    DB:4.12:Parallels Plesk Panel 9.5 For Unix Available xx




    Hello Everyone,

    Parallels is pleased to announce that Parallels Plesk Panel 9.5 for Unix is now available for download. More details here http://www.parallels.com/products/plesk/

    Whats New:

    1. Support for new hypervizor virtualization solutions: the Panel operates in environments created with KVM and Parallels Server 4 Bare Metal.

    2. SpamAssassin 3.3.1 support for Fedora 11.

    3. Free migration, installation and upgrade assistance — to help our customers start using Parallels Plesk Panel 9.5, Parallels provides free support for migration, installation and upgrade of the Panel.

    4. PCI Compliance — Parallels Plesk Panel can be made compliant with the Payment Card Industry Data Security Standard. This can be achieved by running a special PCI compliance resolver utility and additional tuning of system components, as described in the document Achieving PCI Compliance for Servers Managed by Parallels Plesk Panel 9.5. The document is available at http://download1.parallels.com/Plesk/Panel9.5/Doc/en-US/plesk-9.5-pci-compliance-guide/.

    5. Compatibility with Microsoft Internet Explorer 8 — Parallels Plesk Panel is now compatible with Microsoft Internet Explorer 8.

    6. Google Services for Websites support (beta) — Parallels Plesk Panel 9.5 can now be integrated with Google Services for Websites. To learn more, refer to Parallels Plesk Panel 9.5 Administrators Guide at http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-administrators-guide/64635.htm.

    IMPORTANT: Currently, this functionality is provided in the Beta state for testing purposes only. Do not try using in a production environment.

    7. More virtualization solutions supported: Parallels Plesk Panel 9.5 can operate in virtual environments created by the following virtualization solutions: Parallels Virtuozzo Containers, Microsoft Hyper-V, Xen, and VMWare. There are special licensing options for Parallels Panel software operating inside virtual environments. For more information about licensing options, contact your vendor or call Parallels sales team. The phone numbers are listed at http://www.parallels.com/contact/.

    8. CloudLinux support — Parallels Plesk Panel can now work under CloudLinux operating system.

    9. Upgraded components: ProFTPD was upgraded to the version 1.3.2e, phpMyAdmin to the version 2.9.11, and Horde Application Framework to the version 3.3.6.

    10. Dr. Web antivirus component goes under the name Parallels Premium Anitivirus.

    Download:
    http://www.parallels.com/products/plesk/download/

    Release Notes:
    RPM based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-rpm-based-os.html
    DEB based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-deb-based-os.html
    PKG based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-pkg-based-os.html

  • RELEVANCY SCORE 3.65

    DB:3.65:Nothing Happens While Creating Subscription - Plesk Database Inconsistency p8







    Subscription creation takes about 5-6 minutes, way too long

    Hello!

    Since yesterday, I am encoutering problems while creating subscriptions in Plesk 12.0. When I create a subscription, nothing happens. I looked in the %plesk_dir%/admin/logs/php_error.txt which tells me the following:

    [2014-08-20 17:52:37] PleskMainDBException: DB query failed:
    INSERT INTO `SubscriptionProperties` (`subscription_id`, `name`, `value`) VALUES (?, ?, ?)

    Error: SQLSTATE[23000]: Integrity constraint violation: 1062 Duplicate entry 14-unpaid_website_status for key PRIMARY
    file: C:\Program Files (x86)\Parallels\Plesk\admin\plib\Db\Adapter\Pdo\Mysql.php
    line: 30
    code: 0
    trace: #0 C:\Program Files (x86)\Parallels\Plesk\admin\externals\Zend\Db\Adapter\Abstract.php(575): Db_Adapter_Pdo_Mysql-query(INSERT INTO `Su..., Array)
    #1 C:\Program Files (x86)\Parallels\Plesk\admin\externals\Zend\Db\Table\Abstract.php(1075): Zend_Db_Adapter_Abstract-insert(SubscriptionPro..., Array)
    #2 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Db\Table\Dictionary.php(272): Zend_Db_Table_Abstract-insert(Array)
    #3 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Limits\Policy\Overuse\Plesk\Service.php(42): Db_Table_Dictionary-save()
    #4 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Limits\Policy\Overuse\Plesk\Abstract.php(23): Limits_Policy_Overuse_Plesk_Service-_saveData(Array)
    #5 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Limits\Abstract.php(83): Limits_Policy_Overuse_Plesk_Abstract-save()
    #6 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Limits\Plesk\Abstract.php(30): Limits_Abstract-save()
    #7 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Db\Table\Row\Subscription.php(579): Limits_Plesk_Abstract-save()
    #8 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Db\Table\Row\Subscription\Domain.php(261): Db_Table_Row_Subscription-_saveLimits()
    #9 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Plan\Synchronization\Subscription.php(122): Db_Table_Row_Subscription_Domain-save()
    #10 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Plan\Synchronization\DomainSubscription.php(167): Plan_Synchronization_Subscription-update()
    #11 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Commands\CreateSubscription.php(329): Plan_Synchronization_DomainSubscription-update()
    #12 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Commands\CreateSubscription.php(216): Commands_CreateSubscription-_applyPlan(Object(BsDomain), Object(Db_Table_Row_Service_Package))
    #13 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Transactional.php(210): Commands_CreateSubscription-applyCreateSubscription()
    #14 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Transactional.php(139): Transactional-apply()
    #15 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Commands\CreateSubscription.php(133): Transactional-execute()
    #16 C:\Program Files (x86)\Parallels\Plesk\admin\plib\AdminPanel\Form\Subscription.php(198): Commands_CreateSubscription-create()
    #17 C:\Program Files (x86)\Parallels\Plesk\admin\plib\AdminPanel\Form\Final\CreateSubscription.php(95): AdminPanel_Form_Subscription-processForm()
    #18 C:\Program Files (x86)\Parallels\Plesk\admin\plib\AdminPanel\Controller\Action\Subscription.php(155): AdminPanel_Form_Final_CreateSubscription-processForm()
    #19 C:\Program Files (x86)\Parallels\Plesk\admin\application\admin\controllers\SubscriptionController.php(493): AdminPanel_Controller_Action_Subscription-_processCreateSubscriptionAction(list)
    #20 C:\Program Files (x86)\Parallels\Plesk\admin\externals\Zend\Controller\Action.php(516): Admin_SubscriptionController-createAction()
    #21 C:\Program Files (x86)\Parallels\Plesk\admin\externals\Zend\Controller\Dispatcher\Standard.php(295): Zend_Controller_Action-dispatch(createAction)
    #22 C:\Program Files (x86)\Parallels\Plesk\admin\externals\Zend\Controller\Front.php(954): Zend_Controller_Dispatcher_Standard-dispatch(Object(Zend_Controller_Request_Http), Object(Zend_Controller_Response_Http))
    #23 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Application\Web.php(38): Zend_Controller_Front-dispatch(NULL)
    #24 C:\Program Files (x86)\Parallels\Plesk\admin\htdocs\application.php(15): Plesk\Application_Web-run()
    #25 {main}

    [2014-08-20 17:52:39] ERR [panel] Step failed applyCreateSubscription. SQLSTATE[23000]: Integrity constraint violation: 1062 Duplicate entry 14-unpaid_website_status for key PRIMARY
    === Trace ===
    #0 C:\Program Files (x86)\Parallels\Plesk\admin\externals\Zend\Db\Statement.php(300): Zend_Db_Statement_Pdo-_execute(Array)
    #1 C:\Program Files (x86)\Parallels\Plesk\admin\externals\Zend\Db\Adapter\Abstract.php(479): Zend_Db_Statement-execute(Array)
    #2 C:\Program Files (x86)\Parallels\Plesk\admin\externals\Zend\Db\Adapter\Pdo\Abstract.php(238): Zend_Db_Adapter_Abstract-query(INSERT INTO `Su..., Array)
    #3 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Db\Adapter\Pdo\Mysql.php(19): Zend_Db_Adapter_Pdo_Abstract-query(INSERT INTO `Su..., Array)
    #4 C:\Program Files (x86)\Parallels\Plesk\admin\externals\Zend\Db\Adapter\Abstract.php(575): Db_Adapter_Pdo_Mysql-query(INSERT INTO `Su..., Array)
    #5 C:\Program Files (x86)\Parallels\Plesk\admin\externals\Zend\Db\Table\Abstract.php(1075): Zend_Db_Adapter_Abstract-insert(SubscriptionPro..., Array)
    #6 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Db\Table\Dictionary.php(272): Zend_Db_Table_Abstract-insert(Array)
    #7 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Limits\Policy\Overuse\Plesk\Service.php(42): Db_Table_Dictionary-save()
    #8 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Limits\Policy\Overuse\Plesk\Abstract.php(23): Limits_Policy_Overuse_Plesk_Service-_saveData(Array)
    #9 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Limits\Abstract.php(83): Limits_Policy_Overuse_Plesk_Abstract-save()
    #10 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Limits\Plesk\Abstract.php(30): Limits_Abstract-save()
    #11 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Db\Table\Row\Subscription.php(579): Limits_Plesk_Abstract-save()
    #12 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Db\Table\Row\Subscription\Domain.php(261): Db_Table_Row_Subscription-_saveLimits()
    #13 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Plan\Synchronization\Subscription.php(122): Db_Table_Row_Subscription_Domain-save()
    #14 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Plan\Synchronization\DomainSubscription.php(167): Plan_Synchronization_Subscription-update()
    #15 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Commands\CreateSubscription.php(329): Plan_Synchronization_DomainSubscription-update()
    #16 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Commands\CreateSubscription.php(216): Commands_CreateSubscription-_applyPlan(Object(BsDomain), Object(Db_Table_Row_Service_Package))
    #17 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Transactional.php(210): Commands_CreateSubscription-applyCreateSubscription()
    #18 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Transactional.php(139): Transactional-apply()
    #19 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Commands\CreateSubscription.php(133): Transactional-execute()
    #20 C:\Program Files (x86)\Parallels\Plesk\admin\plib\AdminPanel\Form\Subscription.php(198): Commands_CreateSubscription-create()
    #21 C:\Program Files (x86)\Parallels\Plesk\admin\plib\AdminPanel\Form\Final\CreateSubscription.php(95): AdminPanel_Form_Subscription-processForm()
    #22 C:\Program Files (x86)\Parallels\Plesk\admin\plib\AdminPanel\Controller\Action\Subscription.php(155): AdminPanel_Form_Final_CreateSubscription-processForm()
    #23 C:\Program Files (x86)\Parallels\Plesk\admin\application\admin\controllers\SubscriptionController.php(493): AdminPanel_Controller_Action_Subscription-_processCreateSubscriptionAction(list)
    #24 C:\Program Files (x86)\Parallels\Plesk\admin\externals\Zend\Controller\Action.php(516): Admin_SubscriptionController-createAction()
    #25 C:\Program Files (x86)\Parallels\Plesk\admin\externals\Zend\Controller\Dispatcher\Standard.php(295): Zend_Controller_Action-dispatch(createAction)
    #26 C:\Program Files (x86)\Parallels\Plesk\admin\externals\Zend\Controller\Front.php(954): Zend_Controller_Dispatcher_Standard-dispatch(Object(Zend_Controller_Request_Http), Object(Zend_Controller_Response_Http))
    #27 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Application\Web.php(38): Zend_Controller_Front-dispatch(NULL)
    #28 C:\Program Files (x86)\Parallels\Plesk\admin\htdocs\application.php(15): Plesk\Application_Web-run()
    #29 {main}

    Seems like there is some inconsistency in the Plesk DB which needs to be fixed. How do I get into the Plesk DB to fix this problem?

    System is running 12.0.18 Update #13 on Windows Server 2012 R2.
    Thanks in advance!
    Dennis

    DB:3.65:Nothing Happens While Creating Subscription - Plesk Database Inconsistency p8




    SOLUTION FOUND!
    The Parallels support engineer noticed that I use an external SMTP server to send notifications. He has set the port to 25 instead of 465 and turned encryption OFF. Now the customer/subscription gets created in just a few seconds.

    Never thought it could be that easy, but it took some time to find the problem... Thank you very much!

  • RELEVANCY SCORE 3.61

    DB:3.61:Plesk 8.1 For Windows Migration Utilities Are Available 8m





    ANNOUNCEMENT

    SWsoft has released updated Plesk 8.1 for Windows Migration Manager (PMM) utilities.

    This new version includes the following new migration features:

    1. Migration from legacy Plesk for Linux/UNIX customers to the Plesk 8.1 for Windows Platform - included systems are Plesk for Unix Version 2.5.x, 5.x, 6.x, 7.1 to 7.5.4

    2. Remote migration agent for Plesk for Unix 8.0, 8.1

    3. Remote migration agent from one Plesk for Windows installation to another.

    4. Remote migration agent for Ensim 5.0, 10.0

    5. User Databases and ODBC Data Sources Migration

    The Plesk 8.1 for Windows PMM utilities are available for download on the SWsoft site.

    You can download it here:

    http://www.swsoft.com/en/download/plesk/utilities/

    You can download the user guide here:

    http://www.swsoft.com/en/products/plesk/docs/

    DB:3.61:Plesk 8.1 For Windows Migration Utilities Are Available 8m




    ANNOUNCEMENT

    SWsoft has released updated Plesk 8.1 for Windows Migration Manager (PMM) utilities.

    This new version includes the following new migration features:

    1. Migration from legacy Plesk for Linux/UNIX customers to the Plesk 8.1 for Windows Platform - included systems are Plesk for Unix Version 2.5.x, 5.x, 6.x, 7.1 to 7.5.4

    2. Remote migration agent for Plesk for Unix 8.0, 8.1

    3. Remote migration agent from one Plesk for Windows installation to another.

    4. Remote migration agent for Ensim 5.0, 10.0

    5. User Databases and ODBC Data Sources Migration

    The Plesk 8.1 for Windows PMM utilities are available for download on the SWsoft site.

    You can download it here:

    http://www.swsoft.com/en/download/plesk/utilities/

    You can download the user guide here:

    http://www.swsoft.com/en/products/plesk/docs/

  • RELEVANCY SCORE 3.59

    DB:3.59:Successful Uninstallation Of Plesk 8f





    Ok, This uninstallation instruction applies to plesk 8.6

    the major issue on the unsuccessful plesk uninstallation is that the myodbc driver can not be automatically uninstall, therefore, the uninstall process is hanging there.

    Tools You Need:

    Windows Installer Cleaner Utility
    http://download.microsoft.com/download/e/9/d/e9d80355-7ab4-45b8-80e8-983a48d5e1bd/msicuu2.exe
    http://support.microsoft.com/kb/290301

    Preparation:
    1-1. Stop All services through plesk monitor, the little icon on your windows taskbar
    1-2. Stop indexing services
    2. go to add/remove program and select parallels plesk 8.6
    - make sure you check off the options on the add/remove program saying show updates and then
    - remove all plesk updates
    - click on change
    - try to change all installed component as not to install it if it has an option that you can select as do not install or something like that ( we are trying to remove all components uninstallation error during the uninstallation process )

    3. Remove myodbc driver registry in order to remove myodbc driver
    - click on start and type regedit on the run or regedit32 for 64bit
    - REMOVE REGISTRY Key mycomputer hkey_local_machine SOFTWARE ODBC odbcdriver myodbcdrivexxxx
    - REMOVE REGISTRY Folder mycomputer hkey_local_machine SOFTWARE ODBC myodbcdriver
    4. Remove myodbc related files under system32 folder
    - Erase all c:/windows/system32/myodbc*.*
    - use windows installer cleanup utitlity and remove myodbc connection drive
    5. go back to add/remove program, and this time click on remove in order to remove all registry and plesk

    Cleanup
    1. delete plesk folders
    2. delete websites folders where you setup the websites within plesk ( optional )

    you will need to use ccleaner to check application path and obsolete application registry, if you see anyting saying plesk, then delete that registry

    Vola, there you go, uninstall plesk without ruine your windows server.

    DB:3.59:Successful Uninstallation Of Plesk 8f




    Additional Instruction:
    Before you delete plesk folder, please disable hostingservices.exe process, otherwise you will not be able to delete that folder.

  • RELEVANCY SCORE 3.54

    DB:3.54:The Plesk Management Service Service Terminated mc





    Receving following in plesk and system log when we attempted to stop plesk managment service or restart( which woudl involve stop and start) for plesk services.

    Fatal error has been occured, service is stopping
    Execute file name:

    The service cannot accept control messages at this time. (Error code 1061) at ControlService plesksrv with code 1
    at (service::controlService line 467)
    at execute console command -restart(vconsoleapp::start line 129)
    at execute C:\Program Files\Parallels\Plesk\admin\bin\plesksrv -restart(vconsoleapp::run line 140)
    Execute file name: C:\Program Files\Parallels\Plesk\admin\bin\plesksrv.exe
    ----------------
    system log
    The Plesk Management Service service terminated unexpectedly. It has done this 3 time(s).

    can someone guide what is teh fix

    I dindt find any Kb on same,

  • RELEVANCY SCORE 3.48

    DB:3.48:Plesk 8 fk





    There is a new Forum for PLESK 8 (UNIX) ???

    DB:3.48:Plesk 8 fk







    Originally posted by HopChop
    support for postfix? *wishing*

  • RELEVANCY SCORE 3.48

    DB:3.48:Application Pack 1.2.0 Is Released z1





    Parallels Plesk Application Pack 1.2.0 for Windows is available here
    http://www.parallels.com/en/download/plesk/utilities/
    http://www.parallels.com/en/download/plesk/templates/

    Release Notes is here
    http://download1.parallels.com/Plesk/Plesk8.4/Windows/8.4.0/pleskaps_1.2.0_20080504.10.htm

  • RELEVANCY SCORE 3.45

    DB:3.45:Plesk 8.0 For Linux/Unix Released jm





    Its out, in the open!

    General information
    http://www.swsoft.com/en/products/plesk8/

    Download:
    http://www.swsoft.com/en/download/plesk8/

    DB:3.45:Plesk 8.0 For Linux/Unix Released jm




    Ran up2date, yum update, then the Plesk V3 upgrader, went from 7.5.4 to 8 on RHEL3ES with no problems whatsoever.

    I love it!

  • RELEVANCY SCORE 3.35

    DB:3.35:Migration From 7.5.5 To 9.2 Error kc





    When I try to migrate from Plesk 7.5.5 to 9.2 I get the folowing error:

    == STDOUT ====================
    Error during prepare backup archive (c:\migracion\2009_10_09_22[1]/psaDump.zip)
    == STDERR ====================

    3916: 2009-10-09 22:16:57,875 DEBUG Backup status saved to session
    3916: 2009-10-09 22:16:57,937 CRITICAL Runtime error in migration handler:
    class subproc.NonzeroExitException was finished with exit code -3
    Traceback (most recent call last):
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler.py, line 1394, in main
    data_action_response, errcode_response, error_message = actions.get(sys.argv[1][2:])(parameters)
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler.py, line 1294, in migration_start
    return MigrationHandlerActionRunner(MigrationStartAction, None, migration_session_id).doActivity()
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler.py, line 88, in doActivity
    result = self.processor.doActivity()
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler.py, line 864, in doActivity
    service.backup(migration_session.getValue(agent_name), migration_session.getValue(agent_dir))
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\pmm_migr_remote_service.py, line 95, in backup
    res = self.backupImpl(agent_name, agent_dir)
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\pmm_migr_remote_service_impl.py, line 100, in backupImpl
    self.runCmdLine(cmd)
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\pmm_migr_remote_service.py, line 51, in runCmdLine
    self.session.runWorker(cmd)
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler_session.py, line 290, in runWorker
    cmd.spawn()
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 240, in spawn
    self.proc.run()
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 185, in run
    BaseSubprocess.run(self)
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 169, in run
    self.wait()
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 193, in wait
    BaseSubprocess.wait(self)
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 179, in wait
    raise NonzeroExitException(self, self.__retcode)
    NonzeroExitException: was finished with exit code -3

    3916: 2009-10-09 22:16:57,937 INFO Outgoing packet:
    ?xml version=1.0 encoding=UTF-8?
    response
    errcode1001/errcode
    errmsgRuntime error in migration handler:
    class subproc.NonzeroExitException was finished with exit code -3
    Traceback (most recent call last):
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler.py, line 1394, in main
    data_action_response, errcode_response, error_message = actions.get(sys.argv[1][2:])(parameters)
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler.py, line 1294, in migration_start
    return MigrationHandlerActionRunner(MigrationStartAction, None, migration_session_id).doActivity()
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler.py, line 88, in doActivity
    result = self.processor.doActivity()
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler.py, line 864, in doActivity
    service.backup(migration_session.getValue(agent_name), migration_session.getValue(agent_dir))
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\pmm_migr_remote_service.py, line 95, in backup
    res = self.backupImpl(agent_name, agent_dir)
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\pmm_migr_remote_service_impl.py, line 100, in backupImpl
    self.runCmdLine(cmd)
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\pmm_migr_remote_service.py, line 51, in runCmdLine
    self.session.runWorker(cmd)
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler_session.py, line 290, in runWorker
    cmd.spawn()
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 240, in spawn
    self.proc.run()
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 185, in run
    BaseSubprocess.run(self)
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 169, in run
    self.wait()
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 193, in wait
    BaseSubprocess.wait(self)
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 179, in wait
    raise NonzeroExitException(self, self.__retcode)
    NonzeroExitException: was finished with exit code -3
    /errmsg
    /response

    The two systems are windows2003.

    Thank you.

    DB:3.35:Migration From 7.5.5 To 9.2 Error kc




    When I try to migrate from Plesk 7.5.5 to 9.2 I get the folowing error:

    == STDOUT ====================
    Error during prepare backup archive (c:\migracion\2009_10_09_22[1]/psaDump.zip)
    == STDERR ====================

    3916: 2009-10-09 22:16:57,875 DEBUG Backup status saved to session
    3916: 2009-10-09 22:16:57,937 CRITICAL Runtime error in migration handler:
    class subproc.NonzeroExitException was finished with exit code -3
    Traceback (most recent call last):
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler.py, line 1394, in main
    data_action_response, errcode_response, error_message = actions.get(sys.argv[1][2:])(parameters)
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler.py, line 1294, in migration_start
    return MigrationHandlerActionRunner(MigrationStartAction, None, migration_session_id).doActivity()
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler.py, line 88, in doActivity
    result = self.processor.doActivity()
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler.py, line 864, in doActivity
    service.backup(migration_session.getValue(agent_name), migration_session.getValue(agent_dir))
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\pmm_migr_remote_service.py, line 95, in backup
    res = self.backupImpl(agent_name, agent_dir)
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\pmm_migr_remote_service_impl.py, line 100, in backupImpl
    self.runCmdLine(cmd)
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\pmm_migr_remote_service.py, line 51, in runCmdLine
    self.session.runWorker(cmd)
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler_session.py, line 290, in runWorker
    cmd.spawn()
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 240, in spawn
    self.proc.run()
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 185, in run
    BaseSubprocess.run(self)
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 169, in run
    self.wait()
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 193, in wait
    BaseSubprocess.wait(self)
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 179, in wait
    raise NonzeroExitException(self, self.__retcode)
    NonzeroExitException: was finished with exit code -3

    3916: 2009-10-09 22:16:57,937 INFO Outgoing packet:
    ?xml version=1.0 encoding=UTF-8?
    response
    errcode1001/errcode
    errmsgRuntime error in migration handler:
    class subproc.NonzeroExitException was finished with exit code -3
    Traceback (most recent call last):
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler.py, line 1394, in main
    data_action_response, errcode_response, error_message = actions.get(sys.argv[1][2:])(parameters)
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler.py, line 1294, in migration_start
    return MigrationHandlerActionRunner(MigrationStartAction, None, migration_session_id).doActivity()
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler.py, line 88, in doActivity
    result = self.processor.doActivity()
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler.py, line 864, in doActivity
    service.backup(migration_session.getValue(agent_name), migration_session.getValue(agent_dir))
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\pmm_migr_remote_service.py, line 95, in backup
    res = self.backupImpl(agent_name, agent_dir)
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\pmm_migr_remote_service_impl.py, line 100, in backupImpl
    self.runCmdLine(cmd)
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\pmm_migr_remote_service.py, line 51, in runCmdLine
    self.session.runWorker(cmd)
    File C:\Program Files\Parallels\Plesk\admin\share\migration-handler\migration_handler_session.py, line 290, in runWorker
    cmd.spawn()
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 240, in spawn
    self.proc.run()
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 185, in run
    BaseSubprocess.run(self)
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 169, in run
    self.wait()
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 193, in wait
    BaseSubprocess.wait(self)
    File C:\Program Files\Parallels\Plesk\admin\lib\python\subproc.py, line 179, in wait
    raise NonzeroExitException(self, self.__retcode)
    NonzeroExitException: was finished with exit code -3
    /errmsg
    /response

    The two systems are windows2003.

    Thank you.

  • RELEVANCY SCORE 3.29

    DB:3.29:Install Language Pack 9a





    Hi,

    I am installing a new language in Plesk 10.1 with Localization Kit Parallels Plesk Panel 9.5 for Linux/Unix and is with the following error:

    sh make_lp_dist.sh 10.1 pt-BR
    Error: Wrong Plesk version is specified. You should specify Plesk major and minor versions: for example, 8.1 (for Plesk v.8.1.x)
    Error: Wrong command format
    usage: make_lp_dist.sh plesk_major.minor_version locale
    example: make_lp_dist.sh 8.1 en-US

    There is a Localization Kit Parallels for Plesk 10?
    How can I fix this error?

    DB:3.29:Install Language Pack 9a




    http://forum.parallels.com/showpost.php?p=433984postcount=17

  • RELEVANCY SCORE 3.29

    DB:3.29:Upgrade 10.2-10.3 Error 500 On Plesk Login Page 9m





    After trying to upgrade 10.2 to 10.3 (via http://localhost:8447/) now the panel at http://myipaddress:8443 is down with e generic Error 500.

    Heres a part of log of installer 10.2-10.3:

    configuring MySQL server...
    MSI: Error! Critical action Registering MySQL Server in Parallels Panel... has been failed:
    Command C:\Program Files (x86)\Parallels\Plesk\admin\bin\local_mysql_helper.exe --register-in-plesk failed with code 255.
    Output:

    Failed to install C:\6436e5448d6259b46935142739a341a1\parallels\PANEL-WIN_10.3.0\dist-msi-Microsoft-2003-i386\mysql-server-configurator.msi with error 1603

    And here is why I got Error 500 (from Panels php_error.log):
    [13-Jul-2011 13:56:27] PHP Fatal error: Undefined class constant UNIX in C:\Program Files (x86)\Parallels\Plesk\admin\plib\CommonPanel\Application\Abstract.php on line 93

    Im unable to finish this crashed upgrade because the upgrade procedure is finishing always with the same error in installer:

    configuring MySQL server...

    MSI: Error! Critical action Registering MySQL Server in Parallels Panel... has been failed:
    Command C:\Program Files (x86)\Parallels\Plesk\admin\bin\local_mysql_helper.exe --register-in-plesk failed with code 255.
    Output:

    Here is some of my server info:

    ---------------------------------------------------------------
    PLESK 10.3 Windows 2008 x86

    Trying to upgrade from 10.2 to 10.3

    ACTUAL RESULT: Plesk Panel is down, websites are accessible.

    EXPECTED RESULT: Succesful Upgrade to 10.3

    Help me please... Where to start from ?

    Thanks in advance,
    Jack

    PS. Does this has something to do with this: http://forum.parallels.com/showpost.php?p=451248postcount=47 ?

    DB:3.29:Upgrade 10.2-10.3 Error 500 On Plesk Login Page 9m




    OK,

    Ive managed to launch a clean install of Plesk 10.3 on a freshly formatted server.
    Then, Ive copied all the files from the fresh working server from directory %plesk_dir%\admin\ to my production server and rebooted. All is working now.

  • RELEVANCY SCORE 3.29

    DB:3.29:Parallels Business Automation 4.1.5 Release Announcement dx





    Parallels Business Automation Standard version 4.1.5 has been released.

    In this version, the following changes have been made:
    - Improved integration with Parallels Plesk Panel 10.x
    - Added support for Parallels Plesk Panel 10.4
    - Improved PTR records management for Parallels Virtuozzo Containers; the ability to manage PTR records from Customer CP added
    - Provider now has the ability to show/hide subscription renewal settings controls from Customer CP
    - Extended list of TLDs supported by OpenSRS and eNom domain plug-ins
    - ASSIST payment plug-in updated to support new API
    - Fixed issues related to integration with Parallels Virtuozzo Container
    - Fixed several other bugs

    Refer to PBAS 4.1.5 Release Notes for more information: http://download.pa.parallels.com/pbas/4.1/doc/en/PBAS_4.1.5_ReleaseNotes.pdf

    Upgrade to PBAS 4.1.5 Today! http://www.parallels.com/download/automation/business/

    DB:3.29:Parallels Business Automation 4.1.5 Release Announcement dx




    Parallels Business Automation Standard version 4.1.5 has been released.

    In this version, the following changes have been made:
    - Improved integration with Parallels Plesk Panel 10.x
    - Added support for Parallels Plesk Panel 10.4
    - Improved PTR records management for Parallels Virtuozzo Containers; the ability to manage PTR records from Customer CP added
    - Provider now has the ability to show/hide subscription renewal settings controls from Customer CP
    - Extended list of TLDs supported by OpenSRS and eNom domain plug-ins
    - ASSIST payment plug-in updated to support new API
    - Fixed issues related to integration with Parallels Virtuozzo Container
    - Fixed several other bugs

    Refer to PBAS 4.1.5 Release Notes for more information: http://download.pa.parallels.com/pbas/4.1/doc/en/PBAS_4.1.5_ReleaseNotes.pdf

    Upgrade to PBAS 4.1.5 Today! http://www.parallels.com/download/automation/business/

  • RELEVANCY SCORE 3.29

    DB:3.29:Plesk Update Problem fk





    Hi,

    I have 3 VPS servers. Autoinstaller of Plesk informed me about the problem with updates on all these servers.

    Log files are attached.

    Please tell me - how to fix this problem?

    __________

    Parallels Panel update failed

    Attention,

    The update of Parallels Panel has failed.

    You can download Parallels Installer logs at the following link:
    https://vps.........
    Contact your Hosting Provider for support assistance.

    This message was sent automatically by Parallels Installer.

    DB:3.29:Plesk Update Problem fk




    Hi,

    Thanks for your reply! Ill contact to OVH.

  • RELEVANCY SCORE 3.26

    DB:3.26:Mail System fs





    E-Mail (email , mail) system for Plesk 8.4 DONT WORK!

    My System: Red Hat 5
    v8.4.0_build84080425.19

    Problems:
    1. I cant send an E-Mail (dont work)
    2. I cant redirects EMails! (dont work)
    3. I cant send EMails with mail-send via PHP
    4. Plesk dont send me an EMail after successfully Installation!

    I am sure Parallels Plesk 8.4 Installer has damged the mail system or your software update release has a lot of BUGS!

    So Please Parallels speak with us and say us whats going on!

    DB:3.26:Mail System fs




    Plesk 8.4 installation problem

    Hi there,

    We have also faced the same problem after upgrading to Plesk 8.4. The problem is that the installer package dose not upgrade all the packages properly at one go. You have to run the installer once more to get it updated. Better if you do it from Plesk control panel -- updater link where you may find that the base packages are not properly updated. Simply check the box and click install and the problem should be solved. There is also a problem with the poppasswd file under /var/qmail/users/ which becomes a zero byte file after upgradation. You can simply restore the poppasswd file from your previous backup prior to the upgradation.

    Regards,
    Diadem Support

  • RELEVANCY SCORE 3.24

    DB:3.24:Cannot Disable Email Autoresponder d9





    Get internal error when trying to disable email autoresponders
    Any suggestions?

    [25-Oct-2012 10:36:48 UTC] Zend_Controller_Exception: Permission denied.#0 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Zend\Controller\Action.php(502): CommonPanel_Controller_Action_Abstract-preDispatch()
    #1 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Zend\Controller\Dispatcher\Standard.php(295): Zend_Controller_Action-dispatch(errorAction)
    #2 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Zend\Controller\Front.php(954): Zend_Controller_Dispatcher_Standard-dispatch(Object(Zend_Controller_Request_Http), Object(Zend_Controller_Response_Http))
    #3 C:\Program Files (x86)\Parallels\Plesk\admin\smb\application\library\Smb\Application\Web.php(53): Zend_Controller_Front-dispatch(NULL)
    #4 C:\Program Files (x86)\Parallels\Plesk\admin\smb\application\public\index.php(20): Smb_Application_Web-run()
    #5 {main}
    file: C:\Program Files (x86)\Parallels\Plesk\admin\plib\Zend\Controller\Plugin\Broker.php
    line: 336
    code: 0
    trace: #0 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Zend\Controller\Front.php(965): Zend_Controller_Plugin_Broker-postDispatch(Object(Zend_Controller_Request_Http))
    #1 C:\Program Files (x86)\Parallels\Plesk\admin\smb\application\library\Smb\Application\Web.php(53): Zend_Controller_Front-dispatch(NULL)
    #2 C:\Program Files (x86)\Parallels\Plesk\admin\smb\application\public\index.php(20): Smb_Application_Web-run()
    #3 {main}

    DB:3.24:Cannot Disable Email Autoresponder d9




    that worked temporarily, I get the internal error message again.
    its seems like plesk keeps losing it permissions for the parallels folder in program files.
    I cant run the configurator now, it says access denied

    what should I do to fix this?

  • RELEVANCY SCORE 3.21

    DB:3.21:Plesk Migration Manager 1.12.1 Is Released dj





    Parallels Plesk Migration Manager 1.12.1 for Windows is available on Parallels site since today here

    http://www.parallels.com/en/download/plesk/utilities/
    http://www.parallels.com/en/products/plesk/docs/

    What’s New

    1. [+] Remote migration agent for Helm 4.0.18

    Release Notes is here

    http://download1.parallels.com/Plesk/Plesk8.3/Windows/PMM/080314.17/pmm_build080314.17.htm

    DB:3.21:Plesk Migration Manager 1.12.1 Is Released dj




    Parallels Plesk Migration Manager 1.12.1 for Windows is available on Parallels site since today here

    http://www.parallels.com/en/download/plesk/utilities/
    http://www.parallels.com/en/products/plesk/docs/

    What’s New

    1. [+] Remote migration agent for Helm 4.0.18

    Release Notes is here

    http://download1.parallels.com/Plesk/Plesk8.3/Windows/PMM/080314.17/pmm_build080314.17.htm

  • RELEVANCY SCORE 3.16

    DB:3.16:Bug Fix Plesk Parallels Plesk Panel 10.X ? k3





    -----------------------------------------------------------------------------------------

    How not to install SiteBuilder?

  • RELEVANCY SCORE 3.16

    DB:3.16:Rotate Ftp Logs 7d





    Can someone in plesk support advise how this can be achieved in plesk 9.x

    Join: Oct 2007
    Posts: 115 rotate ftp logs
    --------------------------------------------------------------------------------
    any ideas ,How do we change rotation stetings for FTP logs through plesk ?

    Thanks
    Quote Quick Reply

    Dec 25, 2007, 09:38 AM#2

    Bender
    Senior Member

    Join: Jun 2006
    Posts: 269 Hi,

    At this moment ftp logs rotation settings are not managed through Plesk but it is planned in future versions.
    Quote Quick Reply

    Jan 6, 2008, 10:31 AM#3

    sergius
    Parallels Team

    Join: Nov 2005
    Posts: 1,796 Hello funky123,

    Thank you for the report. This issue was partially solved.

    1. download updated module statistics.exe and copy it to folder %plesk_bin%.
    Please backup old module before copying.
    2. specify registry value SaveFTPLogsDirectory which point where Plesk should store processed FTP log files:
    [HKLM\SOFTWARE\Plesk\PSA Config\Config]
    SaveFTPLogsDirectory = full destination folder name
    Quote Quick Reply

    Feb 2, 2008, 12:25 PM#4

    funky123
    Senior Member

    Join: Oct 2007
    Posts: 115 great i shall try this out then later
    Quote Quick Reply

    DB:3.16:Rotate Ftp Logs 7d




    Someone to share some knowledge about this doubt? I need some information from it.

  • RELEVANCY SCORE 3.15

    DB:3.15:Insllation File Suffix z7





    Dear supporter

    I have download a trial version of Parallels plesk panel 10, a file has been downloaded for me it name is PANEL_10.0.1_20101029.20.efd, but I don’t know how to open this file.
    Could you help me please how to open it ?

    Thanks with best regards
    Soheil YOUSEFI

    DB:3.15:Insllation File Suffix z7




    Hi Dennis Safiulin,

    you have to use your windows administrator password to login in plesk.
    for example if you are using Administrator login and you password is example@1.
    so Enter the username as -- Administrator
    and Enter the password as -- example@1

    after that you can enter on installation or updation wizards.
    but if you are talking about post installation, then you have to use that password
    which you have entered in installation time for Administartor user.

    Best Regards
    Ved Sharma

  • RELEVANCY SCORE 3.12

    DB:3.12:Problems For Upgrate Plesk 10.1.1 To 10.3.1 ka





    Hello everyone,
    When trying to update 10.1.1 to 10.3.1 Plesk I get the following error:

    Installing the package coreutils-5.97-23.el5_6.4.i386
    Execute command rpm -U --test /root/parallels/PSA_10.3.1/update-rpm-CentOS-5-i386/coreutils-5.97-23.el5_6.4.i386.rpm
    Execute command rpm -U /root/parallels/PSA_10.3.1/update-rpm-CentOS-5-i386/coreutils-5.97-23.el5_6.4.i386.rpm
    error: unpacking of archive failed on file /bin/ls: cpio: rename failed - Operation not permitted
    Execute command touch /var/lock/parallels-panel-upgrade-failure.flag ; rm -f /var/lock/parallels-panel-maintenance-mode.flag
    Execute command /usr/local/psa/admin/bin/send-error-report install
    Execute command /usr/sbin/getenforce
    Disabled
    Error: An error occurred during installation of packages.
    Attention! Your software might be inoperable.
    Please, contact product technical support.

    The panel continued in version 10.1.1. and agree to paddle control correctly but I get an HTTP 500 error in the frame on the left where is the menu and I can not access any option from the panel.

    Can anyone help me please.
    thanks

    DB:3.12:Problems For Upgrate Plesk 10.1.1 To 10.3.1 ka




    At last!, Solved.
    It has been updated all ok.

    thank you very much
    JN

  • RELEVANCY SCORE 3.11

    DB:3.11:Plesk 10.3.1 Component Updates Wont Install ck





    Updater states Component updates are available for Parallels Plesk Panel v 10.3.1

    Clicking Update Components displays 2 tick boxes:

    Different Apache web server versions: Apache web server support
    Different MySQL server versions: MySQL server support

    Clicked Continue...

    States Some errors occurred during installation. Download error log

    Downloaded error log, and last part states:



    skip keypackage psa-10.3.1-cos5.build1012110718.17.x86_64 from component base - same or newer version of this package is already installed (in system psa-10.3.1-cos5.build1012110718.17.x86_64)
    Following packages will be installed: (empty)
    ----------------
    Patch will not be installed since it is already applied.
    Execute command /usr/local/psa/admin/bin/send-error-report install
    Execute command /usr/sbin/getenforce
    Disabled
    Error: You already have the latest version of product(s) and all selected components
    installed. Installation will not continue.

  • RELEVANCY SCORE 3.11

    DB:3.11:Parallels Plesk Panel 9.5.4 And Parallels Plesk Expand 2.3.2+ Compatibility Patch sa





    Guys, I have posted announce about BETA version of Parallels Plesk Panel 9.5.4 and Parallels Plesk Expand 2.3.2+ Compatibility Patch.

    I would like to notify you once again - IT IS ONLY BETA AND YOU SHOULDNT USE IT FOR PRODUCTION SERVERS!!!
    Final release will be availalbe in a couple of weeks.

    http://download1.parallels.com/Ples...nel-9.5-plesk-expand-patch-release-notes.html

    We appreciate your feedback about the patch.
    Please post your comments, opinions, complaints, etc. in this thread.

    In regard to the Plesk 10 and Expand compatibility. Plesk 10 has an absolutely new internal business logic that cant fit into the Expand environment.
    We are going to provide new Multi-Server Solution to replace Expand. More information about Multi-Server will be available at the Parallels Summit 2011.

    DB:3.11:Parallels Plesk Panel 9.5.4 And Parallels Plesk Expand 2.3.2+ Compatibility Patch sa




    I just want a tool with Expand functionaty (Icewarp integration).
    PPA is only compatible with POSTFIX.
    If you look, they made a patch for Plesk 9.5.4 at 2011.

  • RELEVANCY SCORE 3.10

    DB:3.10:Newbie Of Parallels Plesk Panel x3





    Hello,

    I want to know Parallels Plesk Panel has auto register for customer? so they can use the hosting servicer after the payment.

    Thanks

    DB:3.10:Newbie Of Parallels Plesk Panel x3




    Yes, it has a billing module (Plesk Customer and Business Manager) but comes with an additional licence ...

    Read more here:

    http://www.parallels.com/products/pba-standard/
    http://www.parallels.com/download/plesk/billing/

  • RELEVANCY SCORE 3.09

    DB:3.09:Plesk 10.3.1 - Php-Cgi.Exe Cpu 100% 1z





    Hi,

    We installed a fresh windows 2008 server with Plesk 10.3.1.
    Created a few domains, didnt upload content / scrips yet.

    Overnight cpu usage went up, control panel not available anymore.

    Found the following in the logs:

    health-alarm:
    2011-08-17T06:05:21+02:00 INFO (6): Server health parameter Services Panel CPU usage changed its status from green to red.

    panel:
    2011-08-16T12:16:13+02:00 ERR (3): There are no available resources of this type (domains) left. Requested: 1; available: 0.

    php_error:
    [17-Aug-2011 07:04:54] PHP Warning: require_once() [a href=function.require-oncefunction.require-once/a]: Filename cannot be empty in C:\Program Files\Parallels\Plesk\admin\auto_prepend\auth.php3 on line 101
    [17-Aug-2011 07:04:54] PHP Fatal error: require_once() [a href=function.requirefunction.require/a]: Failed opening required (include_path=C:\Program Files\Parallels\Plesk\admin\plib;C:\Program Files\Parallels\Plesk\admin\smb\application\library;C:\Program Files\Parallels\Plesk\admin\plib\api-rpc;C:\Program Files\Parallels\Plesk\admin\javascripts;C:\Program Files\Parallels\Plesk\admin\plib\locale;C:\Program Files\Parallels\Plesk\admin\auto_prepend;C:\Program Files\Parallels\Plesk\admin\htdocs\domains\databases\phpMyAdmin;C:\Program Files\Parallels\Plesk\admin\plib\pear;C:\Program Files\Parallels\Plesk\admin\compat) in C:\Program Files\Parallels\Plesk\admin\auto_prepend\auth.php3 on line 101
    [17-Aug-2011 07:04:59] PHP Warning: include_once(Status.php) [a href=function.include-oncefunction.include-once/a]: failed to open stream: No such file or directory in C:\Program Files\Parallels\Plesk\admin\plib\Loader.php on line 69
    [17-Aug-2011 07:04:59] PHP Warning: include_once() [a href=function.includefunction.include/a]: Failed opening Status.php for inclusion (include_path=C:\Program Files\Parallels\Plesk\billing\lib/billing-libs;C:\Program Files\Parallels\Plesk\billing\lib/lib-tk/include/pear;C:\Program Files\Parallels\Plesk\billing\lib;C:\Program Files\Parallels\Plesk\admin\plib;C:\Program Files\Parallels\Plesk\admin\smb\application\library;C:\Program Files\Parallels\Plesk\admin\plib\api-rpc;C:\Program Files\Parallels\Plesk\admin\javascripts;C:\Program Files\Parallels\Plesk\admin\plib\locale;C:\Program Files\Parallels\Plesk\admin\auto_prepend;C:\Program Files\Parallels\Plesk\admin\htdocs\domains\databases\phpMyAdmin;C:\Program Files\Parallels\Plesk\admin\plib\pear;C:\Program Files\Parallels\Plesk\admin\compat;C:\Program Files\Parallels\Plesk\billing\lib\lib-tk\include/pear) in C:\Program Files\Parallels\Plesk\admin\plib\Loader.php on line 69
    [17-Aug-2011 13:20:02] PHP Warning: include_once(Status.php) [a href=function.include-oncefunction.include-once/a]: failed to open stream: No such file or directory in C:\Program Files\Parallels\Plesk\admin\plib\Loader.php on line 69
    [17-Aug-2011 13:20:02] PHP Warning: include_once() [a href=function.includefunction.include/a]: Failed opening Status.php for inclusion (include_path=C:\Program Files\Parallels\Plesk\billing\lib/billing-libs;C:\Program Files\Parallels\Plesk\billing\lib/lib-tk/include/pear;C:\Program Files\Parallels\Plesk\billing\lib;C:\Program Files\Parallels\Plesk\admin\plib;C:\Program Files\Parallels\Plesk\admin\smb\application\library;C:\Program Files\Parallels\Plesk\admin\plib\api-rpc;C:\Program Files\Parallels\Plesk\admin\javascripts;C:\Program Files\Parallels\Plesk\admin\plib\locale;C:\Program Files\Parallels\Plesk\admin\auto_prepend;C:\Program Files\Parallels\Plesk\admin\htdocs\domains\databases\phpMyAdmin;C:\Program Files\Parallels\Plesk\admin\plib\pear;C:\Program Files\Parallels\Plesk\admin\compat;C:\Program Files\Parallels\Plesk\billing\lib\lib-tk\include/pear) in C:\Program Files\Parallels\Plesk\admin\plib\Loader.php on line 69
    [17-Aug-2011 13:20:08] PHP Warning: include_once(Status.php) [a href=function.include-oncefunction.include-once/a]: failed to open stream: No such file or directory in C:\Program Files\Parallels\Plesk\admin\plib\Loader.php on line 69

    I have no clue whats going on.

    DB:3.09:Plesk 10.3.1 - Php-Cgi.Exe Cpu 100% 1z




    CPU load

    I have had the same issues with CPU load after the 10.3.1 update. I am supposedly current on my patches.

  • RELEVANCY SCORE 3.09

    DB:3.09:Parallels Plesk Sitebuilder 4.2.3 Release 19





    Parallels Plesk Sitebuilder 4.2.3 is released. For details please check:

    http://kb.odin.com/en/5465
    http://www.parallels.com/en/download/sitebuilder4/win/

    DB:3.09:Parallels Plesk Sitebuilder 4.2.3 Release 19




    Parallels Plesk Sitebuilder 4.2.3 is released. For details please check:

    http://kb.odin.com/en/5465
    http://www.parallels.com/en/download/sitebuilder4/win/

  • RELEVANCY SCORE 3.08

    DB:3.08:Parallels Plesk 10 Demo On Parallels Website da





    The demo of Parallels Plesk 10 for Windows is not working. Is it possible to make this available again?
    Our customer would like to use this demo to check for new features.

    Thanks!

  • RELEVANCY SCORE 3.08

    DB:3.08:Parallels Plesk 11.1 And Atmail 7 xk





    Hi,

    Is Parallels Plesk 11.1 supporting purchased Atmail 7?
    There is already Atmail 1.05 but very limited.

    BR,
    Almir

    DB:3.08:Parallels Plesk 11.1 And Atmail 7 xk




    Hi,

    Is Parallels Plesk 11.1 supporting purchased Atmail 7?
    There is already Atmail 1.05 but very limited.

    BR,
    Almir

  • RELEVANCY SCORE 3.06

    DB:3.06:Feature Requests For Plesk 10 a3





    Hi,

    After succeeding Parallels to develope something on Plesk 10 that was requested many, many times before (see my Top 3 feature request.. post on Plesk 9 forum), I am going to try my luck and request an additional feature, that I think Plesk still misses the most. It is as simple as:

    1. Plesk cannot send FTP account and FTP password via E-mail Notification System when creating domain/subscription

    Thats correct. How on Earth this has not been implemented yet?

    The thing is that if you create nice little templates in the Plesk notification system, that sends welcome e-mail when creating new clients (in Plesk 9) or customers (in Plesk 10), you can have those templates to automatically be filled with just created Plesk account and password. This is easy by adding the following lines in the Creation of a user account (Plesk 9) and Creation of a customer account (Plesk 10) templates:

    Your Plesk login is: client_login
    Your Plesk password is: password

    and Plesk nicely replaces the client_login and password with corresponding just create credentials. This is just fine so far!

    However, usually any domain (in Plesk 9) or subscription (in Plesk 10) requires also a creation of FTP account and password for it. But there is no such option in include those in the Creation of a domain name (Plesk 9) and Creation of a new subscription (Plesk 10) templates.

    So what I am missing are the parametres such as:

    ftp_login
    ftp_password

    Which would allow us to automate the sending of FTP accounts as well. Now the new client/customer doesnt automatically know the newly created FTP accounts and passwords. (This isnt usually a big issue if the ftp login and password is set to be the same than plesk login and password. However, if you try to add second or third domain/subscription to same clien/customer account, the ftp account must be a different).

    So my feature request is simple: Please send a development team to implement such feature to include ftp_login and
    ftp_password fields in the domain/subscription creation templates.

    Could IgorG or anyone from Parallels confirm that this feature could be implemented and/or at least make a feature request out of it? Also, if you, the other Plesk admins, feels that this is the feature that is missed, please show your support by commenting this thread. I feel that on the last time I was able to push the new feature trough - lets do it again! Please comment and support this feature request!

    DB:3.06:Feature Requests For Plesk 10 a3




    - add custom services to PSA-health-monitor

    i would like to add nginx etc. to the PSA health-Monitor 8) - its currently not supported, and the new Health-Monitor is great! Much better than the old one!

  • RELEVANCY SCORE 3.05

    DB:3.05:Install Parallels Plesk Panel 9.5.4 Mu # 27. cs





    Im not finding ways to install Parallels Plesk Panel 9.5.4 MU # 27.

    I tried http://kb.parallels.com/en/9294 steps, but I can not move on these points:

    ------------------------------------------------------------------------------------------------------------------
    1.Using the Command Line Interface:

    Windows:

    To install all patches on PP or PP SBP 10 for Windows, use the following command:

    %plesk_dir%\admin\binai.exe --select-product-id panel --select-release-current --reinstall-patch --install-component base
    ------------------------------------------------------------------------------------------------------------------

    FILE ai.exe DOES NOT EXIST IN MY SYSTEM!

    -----------------------------------------------------------------------------------------------------------------
    2. Using Parallels Panel GUI:

    a) Parallels Plesk Panel 9.5: Home - Updates - Select the Panel version which has updates - click Install.
    ------------------------------------------------------------------------------------------------------------------

    In Available updates tab show No Available updates.

    In Installed Updates tab show No Installed updates.

    In Update settings tab show i have the Automatically update Parallels Plesk Panel enabled and Notify that updates are available for download. Do not download and install any updates automatically. checked.

    My Parallels Plesk Panel is the 9.5.4 version, in Windows 2003 64bits Server.

    DB:3.05:Install Parallels Plesk Panel 9.5.4 Mu # 27. cs




    Im not finding ways to install Parallels Plesk Panel 9.5.4 MU # 27.

    I tried http://kb.parallels.com/en/9294 steps, but I can not move on these points:

    ------------------------------------------------------------------------------------------------------------------
    1.Using the Command Line Interface:

    Windows:

    To install all patches on PP or PP SBP 10 for Windows, use the following command:

    %plesk_dir%\admin\binai.exe --select-product-id panel --select-release-current --reinstall-patch --install-component base
    ------------------------------------------------------------------------------------------------------------------

    FILE ai.exe DOES NOT EXIST IN MY SYSTEM!

    -----------------------------------------------------------------------------------------------------------------
    2. Using Parallels Panel GUI:

    a) Parallels Plesk Panel 9.5: Home - Updates - Select the Panel version which has updates - click Install.
    ------------------------------------------------------------------------------------------------------------------

    In Available updates tab show No Available updates.

    In Installed Updates tab show No Installed updates.

    In Update settings tab show i have the Automatically update Parallels Plesk Panel enabled and Notify that updates are available for download. Do not download and install any updates automatically. checked.

    My Parallels Plesk Panel is the 9.5.4 version, in Windows 2003 64bits Server.

  • RELEVANCY SCORE 3.05

    DB:3.05:Parallels Pro Control Panel 10.3.1 Hotfix 1 For Linux Is Released 1f





    Parallels Pro Control Panel 10.3.1 HotFix 1 for Linux is released.

    The HotFix 1 mainly addresses the MX issue for the sites created before 10.3.1 installation.
    Please read release notes for more details.

    Regards

    DB:3.05:Parallels Pro Control Panel 10.3.1 Hotfix 1 For Linux Is Released 1f




    Parallels Pro Control Panel 10.3.1 HotFix 1 for Linux is released.

    The HotFix 1 mainly addresses the MX issue for the sites created before 10.3.1 installation.
    Please read release notes for more details.

    Regards

  • RELEVANCY SCORE 3.05

    DB:3.05:Parallels Plesk Sitebuilder 4.2.3 Release ac





    Parallels Plesk Sitebuilder 4.2.3 is released. For details please check:

    http://kb.odin.com/en/5466
    http://www.parallels.com/en/download/sitebuilder4/

    DB:3.05:Parallels Plesk Sitebuilder 4.2.3 Release ac




    You can run autoinstaller for 4.5 and there will be option to select 4.2.3 release for installation. Just follow the steps of autoinstaller.

  • RELEVANCY SCORE 3.04

    DB:3.04:Plesk 9.5.3 - 10.0.1 Upgrade **Do Not Install Samll Business ** 7s





    Hello, this is my experience with Plesk upgrade.

    First I was using Plesk 9.5.2 on my server after securing and fixing some security issues (editing some files adding text) running dos commands, worked fine for 3 months.

    However I was not able to take a decent backup since plesk keep saying that the backup was no good.

    Upgrading to 9.5.3 did not cure the backup problem.

    So in this adventure I downloaded version 10.0.1 and upgrade the box

    at first on the installer showed me two packages one that was Plesk 10.0.1 and Smallbusiness 10.2.0, but I only choosed the first one (you know just in case)

    my sites were migrated, fighted with the new environment for 3 days and also again fixed by hand security issues again, but there were some errors every time I edited parallels and started working. but I had to put my finger on install/update smallbusiness 10.2.0 and voila, everything turned black. error on the licence key (has to be updated) but in help says that plesk 10 is in fact plesk 10 small business a single integrated package.

    Now I do not what to do I badly need to DOWNGRADE just to version 10.0.1 of plesk WITHOUT smallbusiness!!!

    any help and support apreciated, write me to:

    jcgalvez @ megalink . com (remove the spaces)

    Thank you again

    Javier

    DB:3.04:Plesk 9.5.3 - 10.0.1 Upgrade **Do Not Install Samll Business ** 7s




    restoration from a backup on plesk parallels 10 to 10 works great.

    I had to run again this patch seems like parallels upgraded the software but did not fix the problem :-(

    http://forum.parallels.com/showthread.php?t=100045

    Hi,

    I had to add the following to my disksecurity.xml

    Entry AccounType=1 Account=Psacln Path=C:\Windows\assembly AceFlags=FilesOnly AccessMask=Read EntryFlags=0x0 /

    Then run %plesk_bin%\applysecurity --apply

    I certify that this code is OK and it resolve my issue.

    Thanks
    Himanshu Kumar Pant
    SysAdmin
    for eWebGuru.com
    web hosting india

  • RELEVANCY SCORE 3.03

    DB:3.03:Upgrade Failed Parallels Plesk Panel 9.5.3 To Parallels Plesk Panel 10.0.1 Or 10.0.0 zk





    Hi
    when i tried to upgrade by plesk panel to new version 10.0.0.1 i receive this error:

    ERROR: PleskFatalException

    AutoInstallerManager::get_install_tree() failed: AutoInstallerManager::fetch_install_tree() failed: AutoInstallerComponent, linked by AutoInstallerDependency, not found.

    0: common_func.php3:146
    psaerror(string AutoInstallerManager::get_install_tree() failed: AutoInstallerManager::fetch_install_tree() failed: AutoInstallerComponent, linked by AutoInstallerDependency, not found.)
    1: autoinstaller_install.php:35

    can you help me to solve this?
    thanks in advanced
    Luca

    DB:3.03:Upgrade Failed Parallels Plesk Panel 9.5.3 To Parallels Plesk Panel 10.0.1 Or 10.0.0 zk




    Solved!
    just rebuilding Rebuild Plesk’s Apache Configuration Files with:
    /usr/local/psa/admin/bin/websrvmng -v -a

    hope this experience will be useful to other people!

  • RELEVANCY SCORE 3.02

    DB:3.02:Parallels Small Business Panel 10.1 Available 9f





    Hello Everyone,

    Parallels Small Business Panel 10.1 is now available for downloads and to be installed via Autoinstaller.

    http://www.parallels.com/products/small-business-panel/
    http://www.parallels.com/download/small-business-panel/
    http://www.parallels.com/products/small-business-panel/resources/

    DB:3.02:Parallels Small Business Panel 10.1 Available 9f




    Hello Everyone,

    Parallels Small Business Panel 10.1 is now available for downloads and to be installed via Autoinstaller.

    http://www.parallels.com/products/small-business-panel/
    http://www.parallels.com/download/small-business-panel/
    http://www.parallels.com/products/small-business-panel/resources/

  • RELEVANCY SCORE 3.02

    DB:3.02:9.5.4 Upgrading To 10.4.4 ds





    Well its self explenatory:

    The following product versions are available:

    1. [*] Parallels Plesk Panel
    2. (*) Parallels Plesk Panel 10.4.4
    3. ( ) Parallels Plesk Panel 10.3.1
    4. ( ) Parallels Plesk Panel 10.3.0
    5. ( ) Parallels Plesk Panel 10.2.0
    6. ( ) Parallels Plesk Panel 10.1.1
    7. ( ) Parallels Plesk Panel 10.1.0
    8. ( ) Parallels Plesk Panel 10.0.1
    9. ( ) Parallels Plesk Panel 10.0.0
    10. ( ) Parallels Plesk Panel 9.5.4 (currently installed)

    11. [ ] Parallels Small Business Panel

    12. [ ] Sitebuilder 4.5 and earlier versions (for Plesk 9 and earlier)

    13. [ ] SSO

    N) Go to the next page; P) Go to the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select an action [N]: N

    You have the product version Parallels Plesk Panel 9.5.4 installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    File downloading PSA_10.4.4/plesk-10.4.4-cos5-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    ERROR: The root element is named incorrectly in the file /root/parallels/PSA_10.4.4/plesk-10.4.4-cos5-x86_64.inf3
    Not all packages were installed.
    Please, contact product technical support.

    Any ideas?

    DB:3.02:9.5.4 Upgrading To 10.4.4 ds




    thank you IgorG , I will try it.

    Keep in mind that the Updater from inside Plesk gave (you know with the GUI) gave me the same error with the console one.

  • RELEVANCY SCORE 3.00

    DB:3.00:Plesk Migration Manager 1.12 Is Released j1





    Parallels Plesk Migration Manager 1.12 for Windows is available on Parallels site since 4th March here

    http://www.parallels.com/en/download/plesk/utilities/
    http://www.parallels.com/en/products/plesk/docs/

    What’s New

    1. [+] Migration to Plesk 8.3
    2. [+] Remote migration agent for Helm 4
    3. [+] Remote migration agent for Ensim Pro for Linux
    4. [+] Remote migration agent for cPanel 11
    5. [+] FTP content Migration

    Release Notes here

    http://download1.swsoft.com/Plesk/Plesk8.3/Windows/PMM/080211.17/pmm_build080211.17.htm

    DB:3.00:Plesk Migration Manager 1.12 Is Released j1




    Parallels Plesk Migration Manager 1.12 for Windows is available on Parallels site since 4th March here

    http://www.parallels.com/en/download/plesk/utilities/
    http://www.parallels.com/en/products/plesk/docs/

    What’s New

    1. [+] Migration to Plesk 8.3
    2. [+] Remote migration agent for Helm 4
    3. [+] Remote migration agent for Ensim Pro for Linux
    4. [+] Remote migration agent for cPanel 11
    5. [+] FTP content Migration

    Release Notes here

    http://download1.swsoft.com/Plesk/Plesk8.3/Windows/PMM/080211.17/pmm_build080211.17.htm

  • RELEVANCY SCORE 3.00

    DB:3.00:Any News On Plesk 10? p9





    Parallels Plesk Panel 10 will ship in the second quarter of 2010, and Zubarev says that Parallels plans to keep the release cycles for the two tools out of phase by six months.

    http://m.channelregister.co.uk/2009/08/13/parallels_plesk_smb_hypervisor/

    This should be coming up this spring it sounds!

    DB:3.00:Any News On Plesk 10? p9




    no........http://www.parallels.com/r/pdfs/Plesk/parallels_plesk_panel95_whatsnew.pdf

  • RELEVANCY SCORE 2.96

    DB:2.96:Plesk 10.3 Error Regarding Spammng.Exe zc





    I receive the following error in the Plesk error logs in windows. It looks like spamassassin cannot learn using the bayesian.

    Anyone have a solution to this?

    + System

    - Provider

    [ Name] spammng.exe

    - EventID 0

    [ Qualifiers] 0

    Level 2

    Task 0

    Keywords 0x80000000000000

    - TimeCreated

    [ SystemTime] 2011-09-13T10:52:41.000Z

    EventRecordID 164

    Channel Plesk

    Computer 2cd2011

    Security

    - EventData

    System.Exception: Unable to train spamassasin: Learned tokens from 0 message(s) (1 message(s) examined) ----- Use of uninitialized value $file in concatenation (.) or string at C:/Program Files (x86)/Parallels/Plesk/Additional/Perl/lib/File/Spec/Win32.pm line 308. ERROR: the Bayes learn function returned an error, please re-run with -D for more information at C:\PROGRA~2\PARALL~1\Plesk\ADDITI~1\Perl\site\bin\sa-learn line 490. at spammng.app.execSaLearn(String operation, String mail_name, String file_name) at spammng.app.Main(String[] args)

    DB:2.96:Plesk 10.3 Error Regarding Spammng.Exe zc




    http://forum.parallels.com/printthread.php?t=101205

  • RELEVANCY SCORE 2.96

    DB:2.96:Parallels Plesk Sitebuilder 4.5 Hotfix7 For Linux/Unix Release 1c





    Parallels Plesk Sitebuilder 4.5 hotfix7 for Linux/Unix is released.

    For release notes please refer to

    http://autoinstall.plesk.com/SiteBu.../sitebuilder-4.5.7_build2009060500_linux.html

    Hotfix can be installed on 4.5 version through Parallels Plesk Administrator interface in Server - Autoupdate section.

    DB:2.96:Parallels Plesk Sitebuilder 4.5 Hotfix7 For Linux/Unix Release 1c




    Parallels Plesk Sitebuilder 4.5 hotfix7 for Linux/Unix is released.

    For release notes please refer to

    http://autoinstall.plesk.com/SiteBu.../sitebuilder-4.5.7_build2009060500_linux.html

    Hotfix can be installed on 4.5 version through Parallels Plesk Administrator interface in Server - Autoupdate section.

  • RELEVANCY SCORE 2.95

    DB:2.95:Plesk 10.2.0 Backup Error To Network Drive 93





    Hi,

    I get error when running backups on Plesk 10.2.0 to network drive (mapped network drive Z:\Plesk10):



    Error: Runtime error in pmmcli:
    class pywintypes.error (3, GetDiskFreeSpace, The system cannot find the path specified.)
    Traceback (most recent call last):
    File D:\Program Files (x86)\Parallels\Plesk\admin\share\pmmcli\pmmcli.py, line 2106, in main
    data_action_response, errcode_response, error_message = actions.get(sys.argv[1][2:])(parameters)
    File D:\Program Files (x86)\Parallels\Plesk\admin\share\pmmcli\pmmcli.py, line 1981, in make_dump
    return ActionRunner(MakeDumpAction, backup_task_description, None).doActivity()
    File D:\Program Files (x86)\Parallels\Plesk\admin\share\pmmcli\pmmcli.py, line 150, in doActivity
    result = self.processor.doActivity()
    File D:\Program Files (x86)\Parallels\Plesk\admin\share\pmmcli\pmmcli.py, line 1059, in doActivity
    if osutil.free_bytes(local_dump_directory) (long(disk_space_required) * 1048576):
    File D:\Program Files (x86)\Parallels\Plesk\admin\lib\python\osutil.py, line 208, in free_bytes
    sectorsPerCluster, bytesPerSector, numFreeClusters, totalNumClusters = GetDiskFreeSpace(os.path.splitdrive(path)[0] + \\)
    error: (3, GetDiskFreeSpace, The system cannot find the path specified.)

    DB:2.95:Plesk 10.2.0 Backup Error To Network Drive 93




    No, I have some problems to upgrade to 10.4.4....

  • RELEVANCY SCORE 2.94

    DB:2.94:Plesk 10.4.4 - Microupdate #19 - What Was Changed 9x





    Cannot find any Information http://download1.parallels.com/Plesk/PP10/parallels-plesk-panel-10-linux-updates-release-notes.html
    Thanks.

    Ps. The Changelog on the Start Page of Plesk goes (in the german version, maybe also in the english version) to http://download1.parallels.com/Ples...ls-plesk-panel-10.4.0-for-linux-based-os.html

    I think, thats not correct - it should link to url]http://download1.parallels.com/Plesk/PP10/parallels-plesk-panel-10-linux-updates-release-notes.html[/url]

  • RELEVANCY SCORE 2.94

    DB:2.94:Parallels Plesk Sitebuilder 4.5.8 For Linux/Unix Is Released. pk





    Parallels Plesk Sitebuilder 4.5.8 for Linux/Unix is released.

    http://autoinstall.plesk.com/SiteBu.../sitebuilder-4.5.8_build2010090700_linux.html

    To install update, please log into Admin panel and got to Server - Autoupdate section.

    DB:2.94:Parallels Plesk Sitebuilder 4.5.8 For Linux/Unix Is Released. pk




    Parallels Plesk Sitebuilder 4.5.8 for Linux/Unix is released.

    http://autoinstall.plesk.com/SiteBu.../sitebuilder-4.5.8_build2010090700_linux.html

    To install update, please log into Admin panel and got to Server - Autoupdate section.

  • RELEVANCY SCORE 2.92

    DB:2.92:Problems Upgrading Plesk 9.5.3 To 10.0.0 f9





    Hello,

    i have an vServer by Strato with ubuntuu 8.04 and Plesk 9.5.3.
    I have tried to upgrade to version 10.0.0 or 10.0.1

    I always become the following error messages:



    The following product versions are available:

    1. [*] Parallels Plesk Panel
    2. (*) Parallels Plesk Panel 10.0.1
    3. ( ) Parallels Plesk Panel 10.0.0
    4. ( ) Parallels Plesk Panel 9.5.3 (currently installed)

    5. [ ] Parallels Small Business Panel

    6. [ ] Sitebuilder

    N) Go to the next page; P) Go to the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select an action [N]:

    You have the product version Parallels Plesk Panel 9.5.3 installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    File downloading PSA_10.0.1/plesk-10.0.1-ubt8.04-i386.inf3: ERROR: Failed to download the package http://autoinstall.plesk.com/PSA_10.0.1/plesk-10.0.1-ubt8.04-i386.inf3:
    The requested URL returned error: 403
    Not all packages were installed.
    Please try installing packages again later.
    Please resolve this issue and try installing the packages again.
    If you cannot resolve the issue on your own, contact product technical support for assistance.

    DB:2.92:Problems Upgrading Plesk 9.5.3 To 10.0.0 f9




    If I use Plesk from Strato ok, but Ive purchased Plesk directly from Parallels...

  • RELEVANCY SCORE 2.90

    DB:2.90:403 When Using Psa_Installer sp





    Hi,

    I just tried to install plesk 7.5.4 using the autoinstaller.The installer aborts giving out some error messages. Heres the quote:

    -----
    ./psa_installer_v2.0.0_build75060112.18_os_Debian_3.1_i686
    Welcome to the Plesk Installer!
    ===============================================================================
    Plesk software simplifies the configuration and management of UNIX- and
    Linux-based web servers. Feel the power of Plesk.

    Plesk has developed this installer to assist you with installing or upgrading
    the Plesk software onto your server.

    IMPORTANT NOTES:
    New installations of Plesk should be performed on clean
    servers only; Specifically only the Operating System with the Networking option
    should be installed for new installations.

    This installer can also be used to upgrade existing product installations to the
    latest versions. We highly recommend that a backup of the system be performed
    prior to upgrading your software.

    SWsoft, Inc. will not be held liable for damages as a result of installing Plesk
    on a server with anything other than a fresh installation of the operating
    system for which the Plesk installation was intended. By using this installer you
    agree to the terms and conditions as described on
    http://www.swsoft.com/en/company/terms/ and those of the Plesk End Users License
    Agreement.

    1) Next page; 0) Cancel installing
    Select action [1]: 1
    Select Plesk software source
    ===============================================================================

    You can install Plesk in one of the following ways:

    * Local Media
    * Plesk server
    * Other network site

    Current settings:
    Install Plesk from Plesk server
    Store downloaded files to: /root/psa

    1) Next page; 2) Previous page; 0) Cancel installing
    3) Change source; 4) Change target directory;
    Select action [1]: 1
    HTTP Proxy Setup
    ===============================================================================

    Current settings:
    Do not use proxy.

    1) Next page; 2) Previous page; 0) Cancel installing;
    3) Select proxy server;
    Select action [1]: 1
    Downloading list of all available versions and platforms
    ===============================================================================

    Downloading versions.inf
    8 of 8 Kbytes (100%)
    Plesk release selecting
    ===============================================================================

    List of available releases:

    1. [ ] Plesk 7.5.3
    2. [ ] Plesk 7.5.4

    1) Next page; 2) Previous page; 0) Cancel installing
    3) Select release number;
    Select action [1]: 3

    Enter number from the list: 1
    Plesk release selecting
    ===============================================================================

    List of available releases:

    1. [*] Plesk 7.5.3
    2. [ ] Plesk 7.5.4

    1) Next page; 2) Previous page; 0) Cancel installing
    3) Select release number;
    Select action [1]: 1
    Retrieving product packages information
    ===============================================================================

    Now Plesk info file will be downloaded onto your system.

    This info file contains information about all packages, paths and
    system requirements.

    If you are installing from Plesk server, you get newest version of Plesk
    and all released patches.

    Warning
    File psa.inf
    already exists in storage directory. Overwrite it?
    1) Yes; 2) Skip; 3) Overwrite All; 4) Skip All
    Select action [1]: 1
    Downloading psa.inf
    21 of 21 Kbytes (100%)

    Checking for installed components...
    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] base (no components description available)
    2. [*] Plesk Professional Web Site Editor
    3. [*] Apache mod_python module
    4. [*] Backup utilities
    5. [*] Plesk Counter-Strike game server module
    6. [*] Frontpage 2002 support
    7. [*] Plesk Firewall module
    8. [*] Dr. Web antivirus
    9. [*] Plesk migration manager
    10. [*] Plesk API [former Plesk Agent]
    11. [*] Plesk VPN module
    12. [*] SPAM blocker for QMail daemon
    13. [*] Plesk Fileserver module and SMB file server package
    14. [*] Additional Horde (webmail) components for Plesk
    15. [*] Application vault packages
    16. [*] SSHTerm - SSH Terminal java applet
    17. [*] Mailman mailing list manager support
    18. [*] Additional Plesk manuals
    19. [*] PosgreSQL server support
    20. [*] ASP support
    21. [*] SpamAssassin support
    22. [*] Tomcat Java Servlets support
    23. [*] ColdFusion support for Plesk
    24. [*] SiteBuilder and Sitebuilder module for Plesk

    1) Next page; 2) Previous page; 0) Cancel installing
    3) Toggle a component; 4) Select all; 5) Deselect all;
    Type the number corresponding to the desired action and press Enter [1]: 1
    Get:1 http://security.debian.org stable/updates/main Packages [39.0kB]
    Get:2 http://ftp.freenet.de stable/main Packages [5638kB]
    Get:3 http://security.debian.org stable/updates/main Release [97B]
    Get:4 http://security.debian.org stable/updates/contrib Packages [20B]
    Get:5 http://security.debian.org stable/updates/contrib Release [100B]
    Get:6 http://security.debian.org stable/updates/non-free Packages [20B]
    Get:7 http://security.debian.org stable/updates/non-free Release [101B]
    Err http://autoinstall.plesk.com PSA_7.5.3/ Packages
    403 Forbidden
    Ign http://autoinstall.plesk.com PSA_7.5.3/ Release
    Get:8 http://ftp.freenet.de stable/main Release [95B]
    Get:9 http://ftp.freenet.de stable/contrib Packages [72.6kB]
    Get:10 http://ftp.freenet.de stable/contrib Release [98B]
    Get:11 http://ftp.freenet.de stable/non-free Packages [102kB]
    Get:12 http://ftp.freenet.de stable/non-free Release [99B]
    Failed to fetch http://autoinstall.plesk.com//debian/PSA_7.5.3/Packages.gz 403 Forbidden
    Fetched 5852kB in 2s (2059kB/s)
    Reading Package Lists...
    E: Some index files failed to download, they have been ignored, or old ones used instead.
    Hit http://security.debian.org stable/updates/main Packages
    Hit http://security.debian.org stable/updates/main Release
    Hit http://ftp.freenet.de stable/main Packages
    Hit http://security.debian.org stable/updates/contrib Packages
    Hit http://security.debian.org stable/updates/contrib Release
    Hit http://security.debian.org stable/updates/non-free Packages
    Hit http://security.debian.org stable/updates/non-free Release
    Hit http://ftp.freenet.de stable/main Release
    Hit http://ftp.freenet.de stable/contrib Packages
    Hit http://ftp.freenet.de stable/contrib Release
    Hit http://ftp.freenet.de stable/non-free Packages
    Hit http://ftp.freenet.de stable/non-free Release
    Reading Package Lists...
    Press ENTER to continue...

    -----

    Theres an 403 error, when accessing the plesk servers.
    Has anyone an idea how to solve this?

    Thanks

    DB:2.90:403 When Using Psa_Installer sp




    Hi,

    I just tried to install plesk 7.5.4 using the autoinstaller.The installer aborts giving out some error messages. Heres the quote:

    -----
    ./psa_installer_v2.0.0_build75060112.18_os_Debian_3.1_i686
    Welcome to the Plesk Installer!
    ===============================================================================
    Plesk software simplifies the configuration and management of UNIX- and
    Linux-based web servers. Feel the power of Plesk.

    Plesk has developed this installer to assist you with installing or upgrading
    the Plesk software onto your server.

    IMPORTANT NOTES:
    New installations of Plesk should be performed on clean
    servers only; Specifically only the Operating System with the Networking option
    should be installed for new installations.

    This installer can also be used to upgrade existing product installations to the
    latest versions. We highly recommend that a backup of the system be performed
    prior to upgrading your software.

    SWsoft, Inc. will not be held liable for damages as a result of installing Plesk
    on a server with anything other than a fresh installation of the operating
    system for which the Plesk installation was intended. By using this installer you
    agree to the terms and conditions as described on
    http://www.swsoft.com/en/company/terms/ and those of the Plesk End Users License
    Agreement.

    1) Next page; 0) Cancel installing
    Select action [1]: 1
    Select Plesk software source
    ===============================================================================

    You can install Plesk in one of the following ways:

    * Local Media
    * Plesk server
    * Other network site

    Current settings:
    Install Plesk from Plesk server
    Store downloaded files to: /root/psa

    1) Next page; 2) Previous page; 0) Cancel installing
    3) Change source; 4) Change target directory;
    Select action [1]: 1
    HTTP Proxy Setup
    ===============================================================================

    Current settings:
    Do not use proxy.

    1) Next page; 2) Previous page; 0) Cancel installing;
    3) Select proxy server;
    Select action [1]: 1
    Downloading list of all available versions and platforms
    ===============================================================================

    Downloading versions.inf
    8 of 8 Kbytes (100%)
    Plesk release selecting
    ===============================================================================

    List of available releases:

    1. [ ] Plesk 7.5.3
    2. [ ] Plesk 7.5.4

    1) Next page; 2) Previous page; 0) Cancel installing
    3) Select release number;
    Select action [1]: 3

    Enter number from the list: 1
    Plesk release selecting
    ===============================================================================

    List of available releases:

    1. [*] Plesk 7.5.3
    2. [ ] Plesk 7.5.4

    1) Next page; 2) Previous page; 0) Cancel installing
    3) Select release number;
    Select action [1]: 1
    Retrieving product packages information
    ===============================================================================

    Now Plesk info file will be downloaded onto your system.

    This info file contains information about all packages, paths and
    system requirements.

    If you are installing from Plesk server, you get newest version of Plesk
    and all released patches.

    Warning
    File psa.inf
    already exists in storage directory. Overwrite it?
    1) Yes; 2) Skip; 3) Overwrite All; 4) Skip All
    Select action [1]: 1
    Downloading psa.inf
    21 of 21 Kbytes (100%)

    Checking for installed components...
    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] base (no components description available)
    2. [*] Plesk Professional Web Site Editor
    3. [*] Apache mod_python module
    4. [*] Backup utilities
    5. [*] Plesk Counter-Strike game server module
    6. [*] Frontpage 2002 support
    7. [*] Plesk Firewall module
    8. [*] Dr. Web antivirus
    9. [*] Plesk migration manager
    10. [*] Plesk API [former Plesk Agent]
    11. [*] Plesk VPN module
    12. [*] SPAM blocker for QMail daemon
    13. [*] Plesk Fileserver module and SMB file server package
    14. [*] Additional Horde (webmail) components for Plesk
    15. [*] Application vault packages
    16. [*] SSHTerm - SSH Terminal java applet
    17. [*] Mailman mailing list manager support
    18. [*] Additional Plesk manuals
    19. [*] PosgreSQL server support
    20. [*] ASP support
    21. [*] SpamAssassin support
    22. [*] Tomcat Java Servlets support
    23. [*] ColdFusion support for Plesk
    24. [*] SiteBuilder and Sitebuilder module for Plesk

    1) Next page; 2) Previous page; 0) Cancel installing
    3) Toggle a component; 4) Select all; 5) Deselect all;
    Type the number corresponding to the desired action and press Enter [1]: 1
    Get:1 http://security.debian.org stable/updates/main Packages [39.0kB]
    Get:2 http://ftp.freenet.de stable/main Packages [5638kB]
    Get:3 http://security.debian.org stable/updates/main Release [97B]
    Get:4 http://security.debian.org stable/updates/contrib Packages [20B]
    Get:5 http://security.debian.org stable/updates/contrib Release [100B]
    Get:6 http://security.debian.org stable/updates/non-free Packages [20B]
    Get:7 http://security.debian.org stable/updates/non-free Release [101B]
    Err http://autoinstall.plesk.com PSA_7.5.3/ Packages
    403 Forbidden
    Ign http://autoinstall.plesk.com PSA_7.5.3/ Release
    Get:8 http://ftp.freenet.de stable/main Release [95B]
    Get:9 http://ftp.freenet.de stable/contrib Packages [72.6kB]
    Get:10 http://ftp.freenet.de stable/contrib Release [98B]
    Get:11 http://ftp.freenet.de stable/non-free Packages [102kB]
    Get:12 http://ftp.freenet.de stable/non-free Release [99B]
    Failed to fetch http://autoinstall.plesk.com//debian/PSA_7.5.3/Packages.gz 403 Forbidden
    Fetched 5852kB in 2s (2059kB/s)
    Reading Package Lists...
    E: Some index files failed to download, they have been ignored, or old ones used instead.
    Hit http://security.debian.org stable/updates/main Packages
    Hit http://security.debian.org stable/updates/main Release
    Hit http://ftp.freenet.de stable/main Packages
    Hit http://security.debian.org stable/updates/contrib Packages
    Hit http://security.debian.org stable/updates/contrib Release
    Hit http://security.debian.org stable/updates/non-free Packages
    Hit http://security.debian.org stable/updates/non-free Release
    Hit http://ftp.freenet.de stable/main Release
    Hit http://ftp.freenet.de stable/contrib Packages
    Hit http://ftp.freenet.de stable/contrib Release
    Hit http://ftp.freenet.de stable/non-free Packages
    Hit http://ftp.freenet.de stable/non-free Release
    Reading Package Lists...
    Press ENTER to continue...

    -----

    Theres an 403 error, when accessing the plesk servers.
    Has anyone an idea how to solve this?

    Thanks

  • RELEVANCY SCORE 2.89

    DB:2.89:Iso Installation Problem c3





    Hello,
    Im trying to install Plesk 11.5 using ISO image (http://www.parallels.com/download/plesk/images/).
    I use image Ubuntu 12.04 + Plesk 11 with architecture x86_64.
    This image is installed on VMware vSphere 5.5 Virtual Machine.
    At the end of the installation i see this message:

    Parallels Plesk Panel installation has been started.
    Please dont reboot the server until installation is not finished.
    Execute: tail -f /var/log/plesk-install/autoinstaller3.log
    to monitor the installation progress.

    After 5/10 minutes i see this message:

    Parallels Plesk Panel installation has been interrupted.
    After the server reboot, the installation will be started again.
    See: /var/log/plesk-install/autoinstaller3.log to get more information

    I reboot the server.
    After reboot installation has been continued.
    After 1 minutes I see same message:

    Parallels Plesk Panel installation has been interrupted.
    After the server reboot, the installation will be started again.
    See: /var/log/plesk-install/autoinstaller3.log to get more information

    The autoinstaller3.log contain this:

    Starting Plesk installation
    --2014-03-10 10:33:25-- http://autoinstall.plesk.com/Parallels_Installer/parallels_installer_Ubuntu_12.04_x86_64
    Resolving autoinstall.plesk.com (autoinstall.plesk.com)... 93.184.221.133
    Connecting to autoinstall.plesk.com (autoinstall.plesk.com)|93.184.221.133|:80... connected.
    HTTP request sent, awaiting response... 416 Requested Range Not Satisfiable

    The file is already fully retrieved; nothing to do.

    I try to reboot many times, but error is same.

    Can you help me ?
    Manuel

    DB:2.89:Iso Installation Problem c3




    Hi, have you checked the virtual machine requirements?

    Check this: http://www.parallels.com/products/plesk/requirements/

    Before installing Parallels Plesk Panel software on CloudLinux, you should make sure that the YUM repository on the server is configured for access to CloudLinux Repository.

    One time I had same problem and I resolved fix the configuration of VM Network and open firewall on vm.

    I hope this will help you!

    Bye

  • RELEVANCY SCORE 2.89

    DB:2.89:Plesk Expand Dnscontroller On Debian Amd64 z3





    1. WHAT is happening to this forum???? where are all the plesk, plesk expands forums?
    2. Why the fu..... have paralells to hell deleted my forum account?
    3. Are parallels about to kill them self from selling hosting provider products? Ill think yes, its not very likely Ill buy more of there products, since it looks more to me they dont want to support them, or do development to never OS.

    4. Why Im here... Im looking for a solution on how to install the Expand dnscontroller_3.2.0-10.deb40_i386.deb on a debian 4.0 R4a AMD64

    uname -a:

    Code:

    DB:2.89:Plesk Expand Dnscontroller On Debian Amd64 z3




    Probably you can create ticket in support and provide your suggestions?
    - About forum
    - About price models

    Your suggestions will be forwarded to management

  • RELEVANCY SCORE 2.87

    DB:2.87:Parallels Plesk Panel 9.2.2 For Unix Available 89





    Hello Everyone,

    Parallels Plesk Panel 9.2.2 for Unix is now available.

    This update delivers the newest version of Dr.Web anti-virus software.

    Downloads:
    http://www.parallels.com/download/plesk9/
    http://www.parallels.com/download/plesk/templates/
    http://www.parallels.com/download/plesk/utilities/
    http://www.parallels.com/download/plesk/patches/
    http://www.parallels.com/products/plesk9/resources/
    http://www.parallels.com/ptn/documentation/plesk/

    Release Notes:
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.2-for-rpm-based-os.html
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.2-for-deb-based-os.html
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.2-for-pkg-based-os.html

    DB:2.87:Parallels Plesk Panel 9.2.2 For Unix Available 89




    Hello Everyone,

    Parallels Plesk Panel 9.2.2 for Unix is now available.

    This update delivers the newest version of Dr.Web anti-virus software.

    Downloads:
    http://www.parallels.com/download/plesk9/
    http://www.parallels.com/download/plesk/templates/
    http://www.parallels.com/download/plesk/utilities/
    http://www.parallels.com/download/plesk/patches/
    http://www.parallels.com/products/plesk9/resources/
    http://www.parallels.com/ptn/documentation/plesk/

    Release Notes:
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.2-for-rpm-based-os.html
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.2-for-deb-based-os.html
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.2-for-pkg-based-os.html

  • RELEVANCY SCORE 2.87

    DB:2.87:Parallels Panel 10 = Plesk Panel 10? 77





    I was surfing the Parallels website earlier today and found out about a new control panel named Parallels Panel 10 SMB Edition. It looks similar to Plesk (see video demo) but with a new intuitive interface, a marketplace and is targeted to Small and Medium Business (hence the SMB Edition part of the product title).

    Now, if this one is called Parallels Panel 10 SMB Edition, what will Parallels Panel 10 be? The new Plesk Panel? Why would a new control panel start at version 10 otherwise?
    I really hope that the new Plesk (whatever it will be named) will use this new user-friendly interface. Our customers would absolutely love it.

    I couldnt resist to google the product name, and found an informative article.
    Quote from the article:



    Parallels Panel 10 SMB Edition is in beta now, and you can get the code here. The software will be released to manufacturing at the end of this quarter and will only be available to Parallels channel partners at that time. The tool is expected to be generally available in the second week of November. Parallels Plesk Panel 10 will ship in the second quarter of 2010, and Zubarev says that Parallels plans to keep the release cycles for the two tools out of phase by six months.

    DB:2.87:Parallels Panel 10 = Plesk Panel 10? 77




    One quick question: There will be FreeBSD support? If yes, which version, maybe 8.x both i386 and x64?

  • RELEVANCY SCORE 2.86

    DB:2.86:Server 2008 And Fastcgi k3





    Documentation says:

    To switch between PHP handler types, use Parallels Plesk Panel Reconfigurator in one of the following ways:
    1. Log in to the Parallels Plesk Panel server as the administrator by using Remote Desktop.
    2. Set the PLESKCP_PHP_MODE value in the HKEY_LOCAL_MACHINE\SOFTWARE\PLESK\PSA Config\Config key of Windows registry (isapi, cgi, or fastcgi).
    3. Select the Repair Plesk Installation option of the Parallels Plesk Panel Reconfigurator.
    4. Select Plesk Services in the list and click Check

    But no such key exists in registry on server 2008

    Suggestions are welcome!

    DB:2.86:Server 2008 And Fastcgi k3




    If the PLESKCP_PHP_MODE parameter is absent ISAPI is used as the PHP handler

  • RELEVANCY SCORE 2.85

    DB:2.85:Plesk 10.1: Autoinstaller Upgrade Fails zf





    ---------------------------------------------------------------
    PRODUCT, VERSION, OPERATING SYSTEM, ARCHITECTURE

    Plesk 10.1.1 SuSE 11.0 1010110120.18 (64 Bit), Microupdate #22

    PROBLEM DESCRIPTION

    autoinstaller cannot upgrade, for example to next Version (10.2.0) .



    You have the product version Parallels Plesk Panel installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    File downloading PSA_10.2.0/plesk-10.2.0-suse11.4-x86_64.inf3: 10%..21%..32%..43%..50%..61%..72%..80%..91%..100% was finished.
    File downloading PSA_10.2.0/plesk-patches-10.2.0-suse11.4-x86_64.inf3: 11%..23%..31%..40%..52%..61%..70%..82%..91%..100% was finished.
    File downloading SITEBUILDER_5.2.0/sitebuilder-5.2.0-rhall-all.inf3: 62%..100% was finished.
    File downloading BILLING_10.2.0/billing-10.2.0-rhall-all.inf3: 71%..100% was finished.
    Configuring zypper sources...
    Detecting installed product components.
    Main components list for Parallels Plesk Panel
    ===============================================================================

    22 of 31 components selected

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [=] PostgreSQL server support
    4. [*] Plesk migration manager
    5. [ ] Health monitor
    6. [*] Payment gateway and registrar modules adapted to Business Manager
    7. [*] SiteBuilder
    8. [ ] Customer Business Manager (free, recommended for shared hosting)
    9. [*] PHP5 support
    10. [.] + Plesk hosting features // 7 of 7 components selected

    Different mailservers
    11. ( ) Qmail mailserver
    12. (*) Postfix mailserver

    13. [.] + Additional Plesk modules // 1 of 5 components selected
    14. [*] + Game servers // 1 of 1 components selected
    15. [*] + Additional mail services // 4 of 4 components selected
    16. [.] + Server backup solutions // 1 of 2 components selected
    17. [*] + Plesk webmails support // 2 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to view the group;
    Type a number or a character of desired action [N]:
    Gathering information about installed license key...
    Determining the packages that need to be installed.

    Error building the cache database:
    repo2solv.sh -o /var/cache/zypp/solv/PSA_10_2_0-dist/solv /var/cache/zypp/raw/PSA_10_2_0-dist
    cat: primary.xml*: No such file or directory
    repo_rpmmd: no element found at line 1:0

    Disabling repository PSA_10_2_0-dist because of the above error.

    DB:2.85:Plesk 10.1: Autoinstaller Upgrade Fails zf




    ---------------------------------------------------------------
    PRODUCT, VERSION, OPERATING SYSTEM, ARCHITECTURE

    Plesk 10.1.1 SuSE 11.0 1010110120.18 (64 Bit), Microupdate #22

    PROBLEM DESCRIPTION

    autoinstaller cannot upgrade, for example to next Version (10.2.0) .



    You have the product version Parallels Plesk Panel installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    File downloading PSA_10.2.0/plesk-10.2.0-suse11.4-x86_64.inf3: 10%..21%..32%..43%..50%..61%..72%..80%..91%..100% was finished.
    File downloading PSA_10.2.0/plesk-patches-10.2.0-suse11.4-x86_64.inf3: 11%..23%..31%..40%..52%..61%..70%..82%..91%..100% was finished.
    File downloading SITEBUILDER_5.2.0/sitebuilder-5.2.0-rhall-all.inf3: 62%..100% was finished.
    File downloading BILLING_10.2.0/billing-10.2.0-rhall-all.inf3: 71%..100% was finished.
    Configuring zypper sources...
    Detecting installed product components.
    Main components list for Parallels Plesk Panel
    ===============================================================================

    22 of 31 components selected

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [=] PostgreSQL server support
    4. [*] Plesk migration manager
    5. [ ] Health monitor
    6. [*] Payment gateway and registrar modules adapted to Business Manager
    7. [*] SiteBuilder
    8. [ ] Customer Business Manager (free, recommended for shared hosting)
    9. [*] PHP5 support
    10. [.] + Plesk hosting features // 7 of 7 components selected

    Different mailservers
    11. ( ) Qmail mailserver
    12. (*) Postfix mailserver

    13. [.] + Additional Plesk modules // 1 of 5 components selected
    14. [*] + Game servers // 1 of 1 components selected
    15. [*] + Additional mail services // 4 of 4 components selected
    16. [.] + Server backup solutions // 1 of 2 components selected
    17. [*] + Plesk webmails support // 2 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to view the group;
    Type a number or a character of desired action [N]:
    Gathering information about installed license key...
    Determining the packages that need to be installed.

    Error building the cache database:
    repo2solv.sh -o /var/cache/zypp/solv/PSA_10_2_0-dist/solv /var/cache/zypp/raw/PSA_10_2_0-dist
    cat: primary.xml*: No such file or directory
    repo_rpmmd: no element found at line 1:0

    Disabling repository PSA_10_2_0-dist because of the above error.

  • RELEVANCY SCORE 2.85

    DB:2.85:Parallels Plesk Panel 8.6.0.6 For Unix Is Now Available. 19





    Hello Everyone,

    Parallels Plesk Panel 8.6.0.6 for Unix is now available.

    This update delivers the newest version of Dr.Web anti-virus software.

    Downloads:
    http://www.parallels.com/download/plesk86/
    http://www.parallels.com/download/plesk/templates/
    http://www.parallels.com/download/plesk/utilities/
    http://www.parallels.com/download/plesk/patches/
    http://www.parallels.com/ptn/documentation/ppp/

    Release Notes:
    http://download1.parallels.com/Plesk/Plesk8.6/plesk-8.6.0-for-rpm-based-os.html
    http://download1.parallels.com/Plesk/Plesk8.6/plesk-8.6.0-for-deb-based-os.html
    http://download1.parallels.com/Plesk/Plesk8.6/plesk-8.6.0-for-pkg-based-os.html

    DB:2.85:Parallels Plesk Panel 8.6.0.6 For Unix Is Now Available. 19




    Hello Everyone,

    Parallels Plesk Panel 8.6.0.6 for Unix is now available.

    This update delivers the newest version of Dr.Web anti-virus software.

    Downloads:
    http://www.parallels.com/download/plesk86/
    http://www.parallels.com/download/plesk/templates/
    http://www.parallels.com/download/plesk/utilities/
    http://www.parallels.com/download/plesk/patches/
    http://www.parallels.com/ptn/documentation/ppp/

    Release Notes:
    http://download1.parallels.com/Plesk/Plesk8.6/plesk-8.6.0-for-rpm-based-os.html
    http://download1.parallels.com/Plesk/Plesk8.6/plesk-8.6.0-for-deb-based-os.html
    http://download1.parallels.com/Plesk/Plesk8.6/plesk-8.6.0-for-pkg-based-os.html

  • RELEVANCY SCORE 2.85

    DB:2.85:Site Builder 4.5 Upgrade Trial Fail. 37





    It seems you have those 500 designs ready for 4.5, instead of the previous technical issue.

    We tried to re-run the upgrade from Site Builder 4.0 to 4.5 in trial server, but we encounter the following -



    [root@sb4test2 ~]# ./parallels_installer_v3.3.2_build080710.09_os_CentOS_5_i386
    Welcome to the Parallels Product Installation Wizard
    ===============================================================================

    Plesk(tm) software simplifies the configuration and management of UNIX- and
    Linux-based web servers. Feel the power of Plesk(tm).

    Parallels has developed this installer to assist you with installing or upgrading
    the Plesk(tm) software onto your server.

    IMPORTANT NOTES:
    New installations of Plesk(tm) should be performed on clean
    servers only; Specifically only the Operating System with the Networking option
    should be installed for new installations.

    This installer can also be used to upgrade existing product installations to the
    latest versions. We highly recommend that a backup of the system be performed
    prior to upgrading your software.

    Parallels, Inc. will not be held liable for damages as a result of installing Plesk(tm)
    on a server with anything other than a fresh installation of the operating
    system for which the Plesk(tm) installation was intended. By using this installer you
    agree to the terms and conditions as described on
    http://www.parallels.com/en/company/terms/ and those of the Plesk End Users License
    Agreement.

    N) Next page; Q) Cancel installing
    Select action [N]:
    Select Plesk software source
    ===============================================================================

    You can install Plesk in one of the following ways:

    * Local Media
    * Plesk server
    * Other network site

    Current settings:
    Install Plesk from Plesk server
    Install required system packages from Plesk server
    Store downloaded files to: /root/parallels

    N) Next page; P) Go back; Q) Cancel installing
    S) Change source; T) Change target directory;
    Select an action and press ENTER [N]:
    HTTP Proxy Setup
    ===============================================================================

    If you are behind a firewall and use a HTTP proxy, you should specify the proxy server below.
    If your proxy requires authentication, select Use authentication
    and specify the username and password

    Current settings:
    Do not use proxy.

    N) Next page; P) Go back; Q) Cancel installing;
    S) Select proxy server; A) Use authentication;
    Select the required action [N]:
    Checking for installed packages...
    Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 10%..24%..35%..40%..51%..61%..72%..83%..91%..100% done.
    Downloading the file sitebuilder.inf3: 20%..40%..60%..100% done.
    Downloading the file sso.inf3: 13%..40%..54%..67%..94%..100% done.
    Select the desired products and their versions
    ===============================================================================

    The following product versions are available:

    1. [ ] Plesk Control Panel

    2. [*] Sitebuilder
    3. (*) Sitebuilder 4.5.0

    4. [ ] SSO

    N) Go to the next page; P) Go the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select action [N]:

    You have the product version Sitebuilder 4.0.0 installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    Downloading the file SiteBuilder/SiteBuilder_4.5.0/sitebuilder-4.5.0-cos5-i386.inf3: 10%..20%..31%..41%..52%..60%..73%..83%..90%..100% done.
    Virtuozzo was detected. Trying to connect to VZAgent...Warning! Failed to connect to VZAgent: open: No such file or directory
    Detecting installed product components.
    Primary components list
    ===============================================================================

    Show components for the product:

    1. (*) Sitebuilder

    Please select the components of Sitebuilder you want to install:
    2. * SiteBuilder packages
    3. [*] SiteBuilder modules
    4. [*] SiteBuilder localization files
    5. [*] SiteBuilder design templates

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To select or deselect a component, enter its number;
    Type a number or a character of desired action [N]:
    Retrieving information about the installed packages...
    Downloading the file SiteBuilder/SiteBuilder_4.5.0/dist-rpm-CentOS-5-i386/build-4.5.0-cos5-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file SiteBuilder/SiteBuilder_4.5.0/update-rpm-CentOS-5-i386/update-4.5.0-cos5-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file SiteBuilder/SiteBuilder_4.5.0/thirdparty-rpm-CentOS-5-i386/thirdparty-4.5.0-cos5-i386.hdr.gz: 14%..29%..44%..74%..100% done.
    Determining the packages that need to be installed.
    ERROR: The auto-installers configuration files .inf3 and .hdr.gz contain lists of packages that do not match.
    Not all packages were installed.
    Please, contact product technical support.
    [root@sb4test2 ~]#

    DB:2.85:Site Builder 4.5 Upgrade Trial Fail. 37




    Forget to reply you, it works and successfully upgraded the SB 4.0 to SB4.5 easily and smoothly. Thank you.

    Now we are checking individual sites for any problem. In the middle of our SB site list, we found one problem -
    http://forum.swsoft.com/showthread.php?t=57601

  • RELEVANCY SCORE 2.84

    DB:2.84:Mssql 2005 3c





    I have a problem at the registration:

    ERROR: PleskMainDBException
    bSource:/b Microsoft OLE DB Provider for SQL Serverbr/bDescription:/b Fehler bei der Anmeldung für den Benutzer admin.

    0: C:\Program Files\Parallels\Plesk\admin\plib\common_func.php3:594
    db_mssql_connection()
    1: C:\Program Files\Parallels\Plesk\admin\plib\common_func.php3:623
    reconnect()
    2: C:\Program Files\Parallels\Plesk\admin\plib\common_func.php3:584
    db_connect()
    3: C:\Program Files\Parallels\Plesk\admin\auto_prepend\auth.php3:79

    please help me.

    DB:2.84:Mssql 2005 3c




    Mine is doing it too. Just upgraded to 8.4 a couple of days ago and it was ok until tonight. From the error log, SQL EXPRESS is running as NETWORK SERVICE which is denied access to the data folder by the Deny ACL for the psaserv group.

    Theres a user with a long name who has a Permit entry ahead of the Denys. Maybe that should be the user which is running the SQL service? Maybe I got a bad install? Or maybe the reconfigurator (which I ran to fix another problem) messed up the service permissions?

  • RELEVANCY SCORE 2.84

    DB:2.84:Red Hat Enterprise Linux 6.X Autoinstaller? fk





    Hello,

    According to this page: http://www.parallels.com/products/plesk/requirements/ Red Hat Enterprise Linux 6.x is a supported Linux distribution for Parallels Plesk Panel 10. The page also indicates that RHEL6 is a Parallels-recommended operating system.

    I tried to download the 15-days trial version of Parallels Plesk Panel 10 from http://www.parallels.com/products/plesk/download/

    Unfortunately I couldnt find the autoinstaller for Red Hat Enterprise Linux 6.x. Next thing I tried is to use the autoinstaller for Red Hat Enterprise Linux 5.x. But this version failed to install, due to newer libraries available on RHEL6;

    ./parallels_installer_v3.7.1_build101014.17_os_RedHat_el5_x86_64: error while loading shared libraries: libssl.so.6: cannot open shared object file: No such file or directory

    My question is, where can I find the autoinstaller for RHEL6?

    Thank you for your answer in advance.

    DB:2.84:Red Hat Enterprise Linux 6.X Autoinstaller? fk




    Try to find it here http://www.parallels.com/download/plesk10.3/

  • RELEVANCY SCORE 2.84

    DB:2.84:Upgrading To 10.0.1 Error mk





    Hello,

    i have a vServer by Strato Germany with Ubuntuu 8.04 and Plesk 9.5.3
    Now i have tried to make an upgrade to version 10.0.0 or 10.0.1
    But i allways became the following error messages:



    The following product versions are available:

    1. [*] Parallels Plesk Panel
    2. (*) Parallels Plesk Panel 10.0.1
    3. ( ) Parallels Plesk Panel 10.0.0
    4. ( ) Parallels Plesk Panel 9.5.3 (currently installed)

    5. [ ] Parallels Small Business Panel

    6. [ ] Sitebuilder

    N) Go to the next page; P) Go to the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select an action [N]:

    You have the product version Parallels Plesk Panel 9.5.3 installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    File downloading PSA_10.0.1/plesk-10.0.1-ubt8.04-i386.inf3: ERROR: Failed to download the package http://autoinstall.plesk.com/PSA_10.0.1/plesk-10.0.1-ubt8.04-i386.inf3:
    The requested URL returned error: 403
    Not all packages were installed.
    Please try installing packages again later.
    Please resolve this issue and try installing the packages again.
    If you cannot resolve the issue on your own, contact product technical support for assistance.

    DB:2.84:Upgrading To 10.0.1 Error mk




    Hello,

    i have a vServer by Strato Germany with Ubuntuu 8.04 and Plesk 9.5.3
    Now i have tried to make an upgrade to version 10.0.0 or 10.0.1
    But i allways became the following error messages:



    The following product versions are available:

    1. [*] Parallels Plesk Panel
    2. (*) Parallels Plesk Panel 10.0.1
    3. ( ) Parallels Plesk Panel 10.0.0
    4. ( ) Parallels Plesk Panel 9.5.3 (currently installed)

    5. [ ] Parallels Small Business Panel

    6. [ ] Sitebuilder

    N) Go to the next page; P) Go to the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select an action [N]:

    You have the product version Parallels Plesk Panel 9.5.3 installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    File downloading PSA_10.0.1/plesk-10.0.1-ubt8.04-i386.inf3: ERROR: Failed to download the package http://autoinstall.plesk.com/PSA_10.0.1/plesk-10.0.1-ubt8.04-i386.inf3:
    The requested URL returned error: 403
    Not all packages were installed.
    Please try installing packages again later.
    Please resolve this issue and try installing the packages again.
    If you cannot resolve the issue on your own, contact product technical support for assistance.

  • RELEVANCY SCORE 2.84

    DB:2.84:Parallels Plesk Automation 11.5 Mu#3 a1





    Hello everyone,

    Parallels Plesk Automation 11.5 MU#3 – Functional fixes - is available since March 7, 2014 through the Autoinstaller
    Please check http://kb.parallels.com/120463 for more details.

    DB:2.84:Parallels Plesk Automation 11.5 Mu#3 a1




    Hello everyone,

    Parallels Plesk Automation 11.5 MU#3 – Functional fixes - is available since March 7, 2014 through the Autoinstaller
    Please check http://kb.parallels.com/120463 for more details.

  • RELEVANCY SCORE 2.84

    DB:2.84:Completely Failed After Upgrade To Plesk 8.1.0 For Linux/Unix Build 81061212.22 cs





    Plesk totally failed after upgrade from build 81061129 to build 81061212 version.

    The folder thirdparty-rpm-RedHat-el4-i386 of this build is empty!

    I have sent email to Plesk support for 3 days but there is no reply or update to me.

    My server failed to work.

    Dont upgrade this version!!!

    DB:2.84:Completely Failed After Upgrade To Plesk 8.1.0 For Linux/Unix Build 81061212.22 cs




    Hi,

    Go here:

    ftp://download1.swsoft.com/Plesk/Plesk8.1/RedHatEL4/

    Download the first release (the one without the hotfix.)
    That contains the third-party rpms.

  • RELEVANCY SCORE 2.83

    DB:2.83:Business Manager Upgrade Problem az





    I just upgraded the plesk software from 10.x to recent 11.x.
    Upgrade went fine.

    Then when I tried to get in the business manager it seem to trying to upgrade that part, and bumping into this error:

    Error: Failed to upgrade Business Manager to version 11.0.9-1. See the log below for details and fix the problems if possible. Business Manager will restart the upgrade procedure next time you log in to it.

    Here is the log:
    Start upgrading process:Updating database schema: Upgrading database to 11.0.0-1....................................[ OK ]
    Upgrading database to 11.0.1-1....................................
    Error:Error: - Upgrade Error!
    Install Version:
    Fileset Version:
    Errors: SQLSTATE[42000]: Syntax error or access violation: 1101 BLOB/TEXT column description cant have a default value
    #0 C:\Program Files (x86)\Parallels\Plesk\billing\lib\billing-libs\Billing\Database\PdoConnection.php(51): Billing\Database\PdoConnection::throwException(Object(PDOException))
    #1 C:\Program Files (x86)\Parallels\Plesk\billing\lib\lib-mbapi\include\upgrader\upgrader.php(4048): Billing\Database\PdoConnection-query(?????CREATE TAB...)
    #2 C:\Program Files (x86)\Parallels\Plesk\billing\lib\lib-mbapi\include\upgrader\upgrader.php(82): PPBUpgrader-upgrade_11_0_0_1()
    #3 C:\Program Files (x86)\Parallels\Plesk\billing\lib\billing-libs\Billing\Integration\Cli\AbstractManager.php(143): PPBUpgrader-upgrade(true)
    #4 C:\Program Files (x86)\Parallels\Plesk\billing\lib\billing-libs\Billing\Integration\Cli\PleskManager.php(256): Billing\Integration\Cli\AbstractManager-_commandPreUpgrade(Object(Zend_Console_Getopt), 10.4.4-1, 11.0.9-1, Object(PPBUpgrader))
    #5 C:\Program Files (x86)\Parallels\Plesk\billing\lib\billing-libs\Billing\Integration\Cli\AbstractManager.php(116): Billing\Integration\Cli\PleskManager-_commandPreUpgrade(Object(Zend_Console_Getopt), 10.4.4-1, 11.0.9-1, Object(PPBUpgrader))
    #6 C:\Program Files (x86)\Parallels\Plesk\billing\lib\billing-libs\Billing\Integration\Cli\AbstractManager.php(90): Billing\Integration\Cli\AbstractManager-commandUpgrade(Object(Zend_Console_Getopt))
    #7 C:\Program Files (x86)\Parallels\Plesk\billing\lib\billing-libs\Billing\Integration\Cli\PleskManager.php(232): Billing\Integration\Cli\AbstractManager-handleUpgrade()
    #8 C:\Program Files (x86)\Parallels\Plesk\billing\lib\billing-libs\Billing\Integration\Cli\AbstractManager.php(40): Billing\Integration\Cli\PleskManager-handleUpgrade()
    #9 C:\Program Files (x86)\Parallels\Plesk\billing\scripts\integration.php(16): Billing\Integration\Cli\AbstractManager-main()
    #10 {main}

  • RELEVANCY SCORE 2.83

    DB:2.83:Upgrade 8.0.0 To Latest Version On Centos 4.3 Error pc





    All,

    When attempting to upgrade version 8.0.0 (psa v8.0.0_build80060425.18 os_CentOS 4.2) to 8.0.1 (build80060713.16) the autoinstaller fails. It appears it wants to first update to build80060613.20, which doesnt work. Has anyone seen this behaviour and if so; found a solution?

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [=] Frontpage 2002 support
    4. [*] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [=] PosgreSQL server support
    7. [ ] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Backup utilities
    15. [ ] Dr. Web antivirus
    16. [ ] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [ ] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [ ] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [ ] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] ColdFusion support for Plesk
    29. [ ] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]: n
    Reading system installed packages...done.
    Download file plesk-8.0.1-cos4.2-i386.hdr.gz: 11%..21%..33%..46%..58%..72%..85%..97%..100% done
    Download file plesk-8.0.1-cos4.2-i386.hdr.gz: 30%..72%..100% done
    Resolve components
    ERROR: Package perl-HTML-Tree-1:1:3.16-centos4.2.build80060613.20.noarch listed in inf3 file, but not found in build headers (hdr.gz) file, possible versions mismatch.
    ERROR: Installation failed

    DB:2.83:Upgrade 8.0.0 To Latest Version On Centos 4.3 Error pc




    Ok, ill give that a try.

    How did you remove the Tomcat rpm?

  • RELEVANCY SCORE 2.82

    DB:2.82:Error In Install: Error: Autoinstaller: Error In Execution Of Debian_Frontend=Noninte jk





    Hi to all.

    This is my first step in Linux. I have a server and I want install plesk 9.0.2.

    I use this method:

    1º I upload the file: parallels_installer_v3.4.1_build090120.13_OS_Debian_4.0_i386
    To my root dir.

    2º chmod +x parallels_installer_v3.4.1_build090120.13_OS_Debian_4.0_i386

    3º ./parallels_installer_v3.4.1_build090120.13_OS_Debian_4.0_i386

    4ºI select the option 2 (install fron server plesk) and no use proxy.

    The files are download OK:
    __________________________________________________________
    Descargando este archivo plesk.inf3: 10%..21%..32%..40%..51%..60%..71%..80%..90%..100% hecho.
    Descargando este archivo sitebuilder.inf3: 15%..35%..55%..75%..96%..100% hecho.
    Descargando este archivo sso.inf3: 10%..24%..37%..51%..64%..78%..91%..100% hecho
    ____________________________________________________________

    5º NextStep: Select only the first option:

    Hay disponibles Las siguientes versiones del producto:

    1. [*] Plesk Control Panel

    2. [ ] Sitebuilder

    3. [ ] SSO
    _________________________________________

    1. [*] Plesk Control Panel
    2. (*) Parallels Plesk Panel 9.2.1
    3. ( ) Parallels Plesk Panel 9.0.1
    4. ( ) Parallels Plesk Panel 9.0.0
    5. ( ) Plesk 8.6.0
    6. ( ) Plesk 8.2.0
    7. ( ) Plesk 8.2.1
    8. ( ) Plesk 8.3.0
    9. ( ) Plesk 8.4.0

    10. [ ] Sitebuilder

    11. [ ] SSO
    _____________________________________________

    6º Pulse enter for next and show this:

    Descargando este archivo PSA_9.2.1/plesk-9.2.1-deb4.0-i386.inf3: 12%..20%..30%..40%..51%..61%..71%..82%..90%..100% hecho.
    Ign http://autoinstall.plesk.com etch Release.gpg
    Des:1 http://security.debian.org etch/updates Release.gpg [835B]
    Des:2 http://ftp.us.debian.org stable Release.gpg [1032B]
    Obj http://security.debian.org etch/updates Release
    Ign http://autoinstall.plesk.com etch Release
    Obj http://ftp.us.debian.org stable Release
    Ign http://security.debian.org etch/updates/main Packages/DiffIndex
    Ign http://autoinstall.plesk.com etch/all Packages/DiffIndex
    Ign http://security.debian.org etch/updates/contrib Packages/DiffIndex
    Ign http://security.debian.org etch/updates/non-free Packages/DiffIndex
    Ign http://security.debian.org etch/updates/main Sources/DiffIndex
    Ign http://security.debian.org etch/updates/contrib Sources/DiffIndex
    Ign http://security.debian.org etch/updates/non-free Sources/DiffIndex
    Ign http://ftp.us.debian.org stable/main Packages/DiffIndex
    Obj http://security.debian.org etch/updates/main Packages
    Ign http://ftp.us.debian.org stable/non-free Packages/DiffIndex
    Ign http://ftp.us.debian.org stable/contrib Packages/DiffIndex
    Obj http://security.debian.org etch/updates/contrib Packages
    Obj http://security.debian.org etch/updates/non-free Packages
    Obj http://security.debian.org etch/updates/main Sources
    Obj http://security.debian.org etch/updates/contrib Sources
    Obj http://autoinstall.plesk.com etch/all Packages
    Obj http://ftp.us.debian.org stable/main Packages
    Obj http://security.debian.org etch/updates/non-free Sources
    Obj http://ftp.us.debian.org stable/non-free Packages
    Obj http://ftp.us.debian.org stable/contrib Packages
    Descargados 2B en 1s (2B/s)
    Leyendo lista de paquetes...
    Detectando componentes de producto instalados.
    Select the installation type for Plesk Control Panel

    7 In the next step I select option 1: ( but I try to select the option 2 and have the same error)

    Select the installation type for Plesk Control Panel
    ===============================================================================

    Installation types for the product:

    1. (*) Typical
    Install typically used components. Recommended for general use.

    2. ( ) Full
    Install all components.

    3. ( ) Custom
    Custom components selection. Recommended only for experienced users.

    N) Continue installation with selected type; P) Go the previous page; Q) Cancel installing;
    L) Overview or change components marked for the installation
    To select an installation type or switch product, type the respective number;
    Select action [N]:

    I pulse enter and show this:

    E: Broken packages
    ERROR: autoinstaller: Error in execution of DEBIAN_FRONTEND=noninteractive

    ERROR: Unable to install packages because either there is
    Not enough free disk space left, or there are package dependency problems.
    No se han instalado todos Los paquetes.
    Contacte con el equipo de soporte técnico del producto.

    Please helpme. I am a spanish noob user

    DB:2.82:Error In Install: Error: Autoinstaller: Error In Execution Of Debian_Frontend=Noninte jk




    On Linux / Debian 5.0

    In my situation, on Debian 5.0 lenny

    the debug log file was located in



    /tmp/autoinstaller3.log

  • RELEVANCY SCORE 2.82

    DB:2.82:Upgrade 10.2 To 10.3.1 -- Failed 83





    So after hearing from Plesk support that I need to upgrade my server to 10.3.1 to get the needed PHP fix so that Plesk properly identifies the version of PHP that is in use to install programs from the Application Vault (inparticular the latest version of WordPress)... I tried running the upgrade on our test server.

    It ran for about 5 minutes then reported

    Starting installation of packages
    upgrading Parallels Panel SQL server...
    Failed to install C:\a168eb93443c6a94b978f09324831b30\parallels\PANEL-WIN_10.3.1\dist-msi-Microsoft-2003-i386\mysql-admin.msi with error 1618
    Error: Action sequence upgrade: upgrading Parallels Panel SQL server... of package mysql has been failed with code 1618
    Not all packages were installed.
    Please, contact product technical support.

    Recommendations ?
    Anyone ?

    DB:2.82:Upgrade 10.2 To 10.3.1 -- Failed 83




    Could you please clarify what errors do you see in Customer Business Manager?
    Screenshot or some other input will be appreciated.

    Any errors in sw-cp-server error log?
    %plesk-dir%\admin\logs\php_error_log

  • RELEVANCY SCORE 2.82

    DB:2.82:Plesk 10 Auto Update?! ms





    Does plesk 10 automaticly download and install updates?

    Can i turn that off?

    I did not start an update and get these messages bij email:

    Parallels Panel was successfully updated

    Attention,

    Parallels Panel was successfully updated.
    To view the list of changes, visit http://download1.parallels.com/Plesk/PP10/whatsnew-unix.htm.

    This message was sent automatically by Parallels Installer.

    In the root cron i cannot see a cron for this?

    DB:2.82:Plesk 10 Auto Update?! ms




    Hello Webroy,

    Take a note though, the automatic installation is only for so-called microupdates which cannot do any harm while may deliver critical fix (including security). If disabled, you will see notification of their availability, but will have to initiate installation manually. If not installed, the system is likely to be less stable and more vulnerable.

    Regards

  • RELEVANCY SCORE 2.82

    DB:2.82:Plesk Upgrade Fail 9.3 To 9.5.4 d1





    PLESK 9.3 centos 64bit ,

    Plesk was at 9.3 version , we lunched and upgrade to 9.5.4, the video here show what happened

    http://agence247.com/server2.avi

    ACTUAL RESULT : http none functional on our server , and the plesk admin not reachable from (https://xx.xxx.xxx.xxx:8443/)

    EXPECTED RESULT : a working plesk platform and http services.

    ANY ADDITIONAL INFORMATION ; we tried to upgrade to plesk 10.0.0, but another error occured as folow :



    The following product versions are available:

    1. [*] Parallels Plesk Panel
    2. ( ) Parallels Plesk Panel 10.4.4
    3. ( ) Parallels Plesk Panel 10.3.1
    4. ( ) Parallels Plesk Panel 10.3.0
    5. ( ) Parallels Plesk Panel 10.2.0
    6. ( ) Parallels Plesk Panel 10.1.1
    7. ( ) Parallels Plesk Panel 10.1.0
    8. ( ) Parallels Plesk Panel 10.0.1
    9. (*) Parallels Plesk Panel 10.0.0
    10. ( ) Parallels Plesk Panel 9.5.4 (currently installed)

    11. [ ] Parallels Small Business Panel

    12. [ ] Sitebuilder 4.5 and earlier versions (for Plesk 9 and earlier)

    13. [ ] SSO

    N) Go to the next page; P) Go the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select action [N]: N

    You have the product version Parallels Plesk Panel 9.5.4 installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    Downloading the file PSA_10.0.0/plesk-10.0.0-cos5-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Detecting installed product components.
    Main components list for Parallels Plesk Panel
    ===============================================================================

    15 of 30 components selected

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [*] Plesk migration manager
    6. [ ] Health monitor
    7. [ ] Additional business plugins for Customer Business Manager
    8. [*] Dummy SiteBuilder component for smoothly upgrade from Plesk 8.6.x
    9. [.] + Plesk hosting features // 1 of 7 components selected

    Different mailservers
    10. (*) Qmail mailserver
    11. ( ) Postfix mailserver

    12. [.] + Additional Plesk modules // 3 of 5 components selected
    13. [ ] + Game servers // 0 of 1 components selected
    14. [.] + Addition mail services // 2 of 4 components selected
    15. [.] + Server backup solutions // 2 of 2 components selected
    16. [.] + Plesk webmails support // 1 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]: 8
    Main components list for Parallels Plesk Panel
    ===============================================================================

    14 of 30 components selected

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [*] Plesk migration manager
    6. [ ] Health monitor
    7. [ ] Additional business plugins for Customer Business Manager
    8. [ ] Dummy SiteBuilder component for smoothly upgrade from Plesk 8.6.x
    9. [.] + Plesk hosting features // 1 of 7 components selected

    Different mailservers
    10. (*) Qmail mailserver
    11. ( ) Postfix mailserver

    12. [.] + Additional Plesk modules // 3 of 5 components selected
    13. [ ] + Game servers // 0 of 1 components selected
    14. [.] + Addition mail services // 2 of 4 components selected
    15. [.] + Server backup solutions // 2 of 2 components selected
    16. [.] + Plesk webmails support // 1 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]: N
    Exchanging information with licensing server.
    Downloading the file PSA_10.0.0/plesk_getkeyinfo.sh: 47%..100% done.
    Failed to check whether a new license key is available.

    Continuing with the upgrade without having an appropriate product license key
    will result in the installation of a default license key with limited
    functionality. Administrators are advised to first acquire the appropriate
    license key before continuing with the product upgrade.

    Do you want to continue?
    Type either Yes or No:
    [N]: Y
    Please, enter one of the listed characters.
    Type either Yes or No:
    [N]: Yes
    Retrieving information about the installed packages...
    Downloading the file PSA_10.0.0/update-rpm-CentOS-5-x86_64/update-10.0.0-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_10.0.0/thirdparty-rpm-CentOS-5-x86_64/thirdparty-10.0.0-cos5-x86_64.hdr.gz: 12%..22%..32%..42%..51%..61%..71%..81%..91%..100% done.
    Downloading the file PSA_10.0.0/dist-rpm-CentOS-5-x86_64/build-10.0.0-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Determining the packages that need to be installed.
    ERROR: Cant find solution for pp-sitebuilder = 5.0.0 of psa-10.0.0-cos5.build108101004.13.x86_64 (b 0x6d97f80 source=0x3fe31a0 P:6 R:7).
    Not all packages were installed.
    Please, resolve the above problem and try installing the packages again.
    If you cannot resolve the problem on your own, contact product technical support for assistance.
    [root@s15391739 ~]#

    DB:2.82:Plesk Upgrade Fail 9.3 To 9.5.4 d1




    PLESK 9.3 centos 64bit ,

    Plesk was at 9.3 version , we lunched and upgrade to 9.5.4, the video here show what happened

    http://agence247.com/server2.avi

    ACTUAL RESULT : http none functional on our server , and the plesk admin not reachable from (https://xx.xxx.xxx.xxx:8443/)

    EXPECTED RESULT : a working plesk platform and http services.

    ANY ADDITIONAL INFORMATION ; we tried to upgrade to plesk 10.0.0, but another error occured as folow :



    The following product versions are available:

    1. [*] Parallels Plesk Panel
    2. ( ) Parallels Plesk Panel 10.4.4
    3. ( ) Parallels Plesk Panel 10.3.1
    4. ( ) Parallels Plesk Panel 10.3.0
    5. ( ) Parallels Plesk Panel 10.2.0
    6. ( ) Parallels Plesk Panel 10.1.1
    7. ( ) Parallels Plesk Panel 10.1.0
    8. ( ) Parallels Plesk Panel 10.0.1
    9. (*) Parallels Plesk Panel 10.0.0
    10. ( ) Parallels Plesk Panel 9.5.4 (currently installed)

    11. [ ] Parallels Small Business Panel

    12. [ ] Sitebuilder 4.5 and earlier versions (for Plesk 9 and earlier)

    13. [ ] SSO

    N) Go to the next page; P) Go the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select action [N]: N

    You have the product version Parallels Plesk Panel 9.5.4 installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    Downloading the file PSA_10.0.0/plesk-10.0.0-cos5-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Detecting installed product components.
    Main components list for Parallels Plesk Panel
    ===============================================================================

    15 of 30 components selected

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [*] Plesk migration manager
    6. [ ] Health monitor
    7. [ ] Additional business plugins for Customer Business Manager
    8. [*] Dummy SiteBuilder component for smoothly upgrade from Plesk 8.6.x
    9. [.] + Plesk hosting features // 1 of 7 components selected

    Different mailservers
    10. (*) Qmail mailserver
    11. ( ) Postfix mailserver

    12. [.] + Additional Plesk modules // 3 of 5 components selected
    13. [ ] + Game servers // 0 of 1 components selected
    14. [.] + Addition mail services // 2 of 4 components selected
    15. [.] + Server backup solutions // 2 of 2 components selected
    16. [.] + Plesk webmails support // 1 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]: 8
    Main components list for Parallels Plesk Panel
    ===============================================================================

    14 of 30 components selected

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [*] Plesk migration manager
    6. [ ] Health monitor
    7. [ ] Additional business plugins for Customer Business Manager
    8. [ ] Dummy SiteBuilder component for smoothly upgrade from Plesk 8.6.x
    9. [.] + Plesk hosting features // 1 of 7 components selected

    Different mailservers
    10. (*) Qmail mailserver
    11. ( ) Postfix mailserver

    12. [.] + Additional Plesk modules // 3 of 5 components selected
    13. [ ] + Game servers // 0 of 1 components selected
    14. [.] + Addition mail services // 2 of 4 components selected
    15. [.] + Server backup solutions // 2 of 2 components selected
    16. [.] + Plesk webmails support // 1 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]: N
    Exchanging information with licensing server.
    Downloading the file PSA_10.0.0/plesk_getkeyinfo.sh: 47%..100% done.
    Failed to check whether a new license key is available.

    Continuing with the upgrade without having an appropriate product license key
    will result in the installation of a default license key with limited
    functionality. Administrators are advised to first acquire the appropriate
    license key before continuing with the product upgrade.

    Do you want to continue?
    Type either Yes or No:
    [N]: Y
    Please, enter one of the listed characters.
    Type either Yes or No:
    [N]: Yes
    Retrieving information about the installed packages...
    Downloading the file PSA_10.0.0/update-rpm-CentOS-5-x86_64/update-10.0.0-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_10.0.0/thirdparty-rpm-CentOS-5-x86_64/thirdparty-10.0.0-cos5-x86_64.hdr.gz: 12%..22%..32%..42%..51%..61%..71%..81%..91%..100% done.
    Downloading the file PSA_10.0.0/dist-rpm-CentOS-5-x86_64/build-10.0.0-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Determining the packages that need to be installed.
    ERROR: Cant find solution for pp-sitebuilder = 5.0.0 of psa-10.0.0-cos5.build108101004.13.x86_64 (b 0x6d97f80 source=0x3fe31a0 P:6 R:7).
    Not all packages were installed.
    Please, resolve the above problem and try installing the packages again.
    If you cannot resolve the problem on your own, contact product technical support for assistance.
    [root@s15391739 ~]#

  • RELEVANCY SCORE 2.82

    DB:2.82:Disabling Firewall For A Certain Network Adapter 7x





    When disabling the firewall for a certain network adapter from within Plesk I get the following error.

    winfwmng failed: Value does not fall within the expected range.
    ---------------------- Debug Info -------------------------------
    0: C:\Program Files (x86)\Parallels\Plesk\admin\plib\common_func.php3:151
    psaerror(string winfwmng failed: Value does not fall within the expected range.)
    1: C:\Program Files (x86)\Parallels\Plesk\admin\plib\firewallmng.php:35
    firewallmng-_call(string commandsetopmode/mode value=disable/interface guid={B459F5E2-E248-4094-9668-191FDBA87441}//set/command)
    2: C:\Program Files (x86)\Parallels\Plesk\admin\plib\firewallmng.php:137
    firewallmng-interface_disable(string {B459F5E2-E248-4094-9668-191FDBA87441})
    3: C:\Program Files (x86)\Parallels\Plesk\admin\htdocs\server\firewall_interface.php:47

  • RELEVANCY SCORE 2.81

    DB:2.81:Parallels Plesk Panel 9.2.1 Available 88





    Hello Everyone,

    Parallels is pleased to announce that its latest patch for Parallels Plesk Panel 9.2 is now available for download. This release is also available through auto-update.

    This point release includes a number of version upgrades and bug fixes. Key areas of improvement include greylisting, migration utilities for all previous versions of Parallels Plesk Panel and also Cpanel, and stability of upgrades from Parallels Plesk Panel 9.0. For a full list of new features and bug fixes, please refer to the release notes for the appropriate version:

    Downloads:
    http://www.parallels.com/download/plesk9/
    http://www.parallels.com/download/plesk9win/
    http://www.parallels.com/download/plesk/templates/
    http://www.parallels.com/download/plesk/utilities/
    http://www.parallels.com/download/plesk/patches/
    http://www.parallels.com/products/plesk9/resources/
    http://www.parallels.com/ptn/documentation/plesk/

    Release Notes:
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.1-for-rpm-based-os.html
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.1-for-deb-based-os.html
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.1-for-pkg-based-os.html
    http://download1.parallels.com/Plesk/PPP9/Windows/9.2.1/plesk_9.2.1_build090420.16.htm

    DB:2.81:Parallels Plesk Panel 9.2.1 Available 88




    Hello Everyone,

    Parallels is pleased to announce that its latest patch for Parallels Plesk Panel 9.2 is now available for download. This release is also available through auto-update.

    This point release includes a number of version upgrades and bug fixes. Key areas of improvement include greylisting, migration utilities for all previous versions of Parallels Plesk Panel and also Cpanel, and stability of upgrades from Parallels Plesk Panel 9.0. For a full list of new features and bug fixes, please refer to the release notes for the appropriate version:

    Downloads:
    http://www.parallels.com/download/plesk9/
    http://www.parallels.com/download/plesk9win/
    http://www.parallels.com/download/plesk/templates/
    http://www.parallels.com/download/plesk/utilities/
    http://www.parallels.com/download/plesk/patches/
    http://www.parallels.com/products/plesk9/resources/
    http://www.parallels.com/ptn/documentation/plesk/

    Release Notes:
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.1-for-rpm-based-os.html
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.1-for-deb-based-os.html
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.1-for-pkg-based-os.html
    http://download1.parallels.com/Plesk/PPP9/Windows/9.2.1/plesk_9.2.1_build090420.16.htm

  • RELEVANCY SCORE 2.81

    DB:2.81:Parallels Plesk Control Panel 9.2 Available fj





    Parallels is pleased to announce that its latest patch for Parallels Plesk Panel 9.2 is now available for download. This release is also available through auto-update.

    Has anyone tried this yet?

    Regards,

    Dan

    DB:2.81:Parallels Plesk Control Panel 9.2 Available fj




    netstat -anpt|grep 8443
    tcp 0 0 0.0.0.0:8443 0.0.0.0:* LISTEN 11452/sw-cp-serverd
    echo 11452 /var/run/sw-cp-server.pid

    crossing finger lets me see if solves

  • RELEVANCY SCORE 2.81

    DB:2.81:Plesk 10.3.1 Backup Error ff





    Every time i do a backup i get this error.

    ?xml version=1.0 encoding=utf-8?
    execution-result status=error
    object name=server type=server
    message code=ApplicationException severity=error
    descriptionCannot check dump file FullBackup171111_info_1111170646.xml at C:\Program Files (x86)\Parallels\Plesk\Backup\ [The dump has wrong format!]/description
    /message
    /object
    /execution-result

    I am running Windows 2008 R2 Web Server + Plesk 10.3.1

    Any Suggestion ?

  • RELEVANCY SCORE 2.81

    DB:2.81:Failed To Update Plesk jf





    When I logged in today I saw this message:

    Failed to update Plesk. To solve this problem, you can send the update log to Parallels support. View the update logs (Dec 5, 2014). Copy the logs to your computer before you close this message. To close this message, click here.

    Here is the error log - how do I fix this issue:

    Execution failed.
    Command: autoinstaller
    Arguments: Array
    (
    [0] = --select-product-id
    [1] = plesk
    [2] = --select-release-current
    [3] = --upgrade-installed-components
    [4] = --include-components-from-class
    [5] = vendor=parallels
    [6] = --include-components-from-class
    [7] = patched
    )

    Details: Doing restart of Parallels Installer...
    File downloading products.inf3: Error: Couldnt resolve host autoinstall.plesk.com, retry...
    Error: Couldnt resolve host autoinstall.plesk.com, retry...
    Error: Couldnt resolve host autoinstall.plesk.com, retry...
    File downloading versions.inf3: Error: Couldnt resolve host autoinstall.plesk.com, retry...
    Error: Couldnt resolve host autoinstall.plesk.com, retry...
    Error: Couldnt resolve host autoinstall.plesk.com, retry...

    ERROR: Failed to read product information from the file : Cant process products.inf3: Failed to download the package http://autoinstall.plesk.com/products.inf3:
    Couldnt resolve host autoinstall.plesk.com

    Cant process versions.inf3: Failed to download the package http://autoinstall.plesk.com/versions.inf3:
    Couldnt resolve host autoinstall.plesk.com

    Not all packages were installed.
    Please resolve this issue and try installing the packages again.
    If you cannot resolve the issue on your own, contact product technical support for assistance.

    DB:2.81:Failed To Update Plesk jf




    Hello Liam_Carey,

    you could add in /etc/hosts :

    72.21.81.253 autoinstall.plesk.com

  • RELEVANCY SCORE 2.80

    DB:2.80:Parallels Plesk Reloaded(Tm) - What Does It Contain? mx





    Parallels Plesk Reloaded(TM) for Parallels Virtuozzo Containers Power Pack

    I have a Linux Centos VPS and it has Virtuozzo (plesk 10)
    I am considering upgrading the Plesk Licence Key

    Can anyone confirm what this actually includes? I cannot seem to find the information.

    Thank you.

    DB:2.80:Parallels Plesk Reloaded(Tm) - What Does It Contain? mx




    Hi,

    As per this page it contains the following :

    Helpdesk
    Application Vault
    Spamassassin
    Coldfusion Support
    Apache Tomcat
    PostgreSQL Support

    Hope this helps,

  • RELEVANCY SCORE 2.80

    DB:2.80:Pmm New Features Are Added 1s





    New features are added to Plesk Migration Manager:

    1. Remote migration agent for Plesk for Unix Version 2.5.x, 5.x, 6.x, 7.1 - 7.5.4
    2. Remote migration agent for Ensim 3.6 for Windows

    You can download the updated PMM and use it for your business.

    DB:2.80:Pmm New Features Are Added 1s




    New features are added to Plesk Migration Manager:

    1. Remote migration agent for Plesk for Unix Version 2.5.x, 5.x, 6.x, 7.1 - 7.5.4
    2. Remote migration agent for Ensim 3.6 for Windows

    You can download the updated PMM and use it for your business.

  • RELEVANCY SCORE 2.79

    DB:2.79:Parallels Plesk Panel 9.3 For Unix Available zz





    Hello Everyone,

    Parallels is pleased to announce that Parallels Plesk Panel 9.3 for Unix is now available for download. More details here http://www.parallels.com/products/plesk/

    Whats New:

    1. Apache port change - you can change Apache web server port to use a lightweight high-performance web server, such as nginx, as a front-end web server, and move Apache web server to back-end.
    2. Certificates from repository of domain set on exclusive IP address are reset when domain backup is restored bug is fixed.
    3. Applications link appearing in the left frame for domain administrators main menu when it is not supported by license bug is fixed.
    4. Enabled mail greylisting loads servers CPU/memory hard bug is fixed.
    5. Applying pattern not listed in greylisting configuration bug is fixed.
    6. Timeout in postfix-queue prohibiting to send messages with big attachments from Parallels Plesk Panel server bug is fixed.
    7. Syntax error in backup-unpack bug is fixed.
    8. If a message cannot be sent, sender receives a message with invalid field from=#@[] bug is fixed.
    9. Installation on CentOS 5.4 failed bug is fixed.

    Download:
    http://www.parallels.com/download/plesk9/

    Release Notes:
    RPM based OSes - http://download1.parallels.com/Plesk/PPP9/plesk-9.3.0-for-rpm-based-os.html
    DEB based OSes - http://download1.parallels.com/Plesk/PPP9/plesk-9.3.0-for-deb-based-os.html
    PKG based OSes - http://download1.parallels.com/Plesk/PPP9/plesk-9.3.0-for-pkg-based-os.html

    DB:2.79:Parallels Plesk Panel 9.3 For Unix Available zz




    Hello Everyone,

    Parallels is pleased to announce that Parallels Plesk Panel 9.3 for Unix is now available for download. More details here http://www.parallels.com/products/plesk/

    Whats New:

    1. Apache port change - you can change Apache web server port to use a lightweight high-performance web server, such as nginx, as a front-end web server, and move Apache web server to back-end.
    2. Certificates from repository of domain set on exclusive IP address are reset when domain backup is restored bug is fixed.
    3. Applications link appearing in the left frame for domain administrators main menu when it is not supported by license bug is fixed.
    4. Enabled mail greylisting loads servers CPU/memory hard bug is fixed.
    5. Applying pattern not listed in greylisting configuration bug is fixed.
    6. Timeout in postfix-queue prohibiting to send messages with big attachments from Parallels Plesk Panel server bug is fixed.
    7. Syntax error in backup-unpack bug is fixed.
    8. If a message cannot be sent, sender receives a message with invalid field from=#@[] bug is fixed.
    9. Installation on CentOS 5.4 failed bug is fixed.

    Download:
    http://www.parallels.com/download/plesk9/

    Release Notes:
    RPM based OSes - http://download1.parallels.com/Plesk/PPP9/plesk-9.3.0-for-rpm-based-os.html
    DEB based OSes - http://download1.parallels.com/Plesk/PPP9/plesk-9.3.0-for-deb-based-os.html
    PKG based OSes - http://download1.parallels.com/Plesk/PPP9/plesk-9.3.0-for-pkg-based-os.html

  • RELEVANCY SCORE 2.79

    DB:2.79:How Do I Upgrade To Php 5.3 With Plesk 10.3.1 On Debian Lenny? 13





    The upgrade information on de parallels website didnt work for me.
    How can i do this without any risks?

    DB:2.79:How Do I Upgrade To Php 5.3 With Plesk 10.3.1 On Debian Lenny? 13




    If i do apt-get upgrade i get this:

    # apt-get upgrade
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    The following packages have been kept back:
    libapache2-mod-php5 php-pear php5 php5-cgi php5-cli php5-common php5-curl php5-dev php5-gd php5-imap php5-mysql php5-sqlite php5-xsl
    0 upgraded, 0 newly installed, 0 to remove and 13 not upgraded.

  • RELEVANCY SCORE 2.79

    DB:2.79:Plesk Mobile Manager For Windows Phone 8.1 Is Available aa





    Plesk Mobile Manager for Windows Phone 8.1 was published today! Try it out: http://www.windowsphone.com/s?appid=ea681f9d-4516-4313-9f76-631c52385fed

    We are looking forward to receiving your feedback.

    Plesk Mobile Manager gives administrators access to the most important information about Parallels Plesk servers and control over core administrative functions from selected smartphones. The app is running Parallels Plesk 11.0 and later.

    With Plesk Mobile Manager administrators can:
    * View the list of services on a particular server.
    * View information about a server: OS, CPU, Parallels Plesk version and so on.
    * View vital indicators of a server health: CPU load average, memory consumption, swap usage, etc.
    * Subscribe to Parallels Plesk events and unsubscribe from them.
    * Authenticate themselves by a secret key.
    * Support health monitor events.
    * Roll back and retrieve a Parallels Plesk license key.
    * Restart a server.
    * Stop and start services on a particular server.
    * View Parallels Plesk access and error logs.
    * Restrict administrative access to Parallels Plesk.
    * Restrict administrative access to Parallels Plesk for a particular IP address from access log.

    DB:2.79:Plesk Mobile Manager For Windows Phone 8.1 Is Available aa




    Plesk Mobile Manager for Windows Phone 8.1 was published today! Try it out: http://www.windowsphone.com/s?appid=ea681f9d-4516-4313-9f76-631c52385fed

    We are looking forward to receiving your feedback.

    Plesk Mobile Manager gives administrators access to the most important information about Parallels Plesk servers and control over core administrative functions from selected smartphones. The app is running Parallels Plesk 11.0 and later.

    With Plesk Mobile Manager administrators can:
    * View the list of services on a particular server.
    * View information about a server: OS, CPU, Parallels Plesk version and so on.
    * View vital indicators of a server health: CPU load average, memory consumption, swap usage, etc.
    * Subscribe to Parallels Plesk events and unsubscribe from them.
    * Authenticate themselves by a secret key.
    * Support health monitor events.
    * Roll back and retrieve a Parallels Plesk license key.
    * Restart a server.
    * Stop and start services on a particular server.
    * View Parallels Plesk access and error logs.
    * Restrict administrative access to Parallels Plesk.
    * Restrict administrative access to Parallels Plesk for a particular IP address from access log.

  • RELEVANCY SCORE 2.79

    DB:2.79:Introducing The Rapid Deployment Program For Parallels Plesk Automation 99





    I wanted to let everyone know about a special Rapid Deployment Program for customers looking to deploy Parallels Plesk Automation and would like to sign-up for special deployment support by Parallels.

    If you sign-up today, you will receive:

    • Best practices content and guidance
    • Guided deployment of Parallels Plesk Automation
    • Opportunity to influence product features and direction

    Directly backed by the Parallels engineering team, the Rapid Deployment Program (RDP) is an evaluation and deployment-support program for web hosters looking to grow their business rapidly through the successful deployment of Parallels Plesk Automation. We will be there every step of the way as you deploy Parallels Plesk Automation to grow your business.

    Sign up here for the exclusive Rapid Deployment Program today, or contact your Parallels Account Manager.

    Sincerely, The Parallels Plesk Automation Team

    Rapid Deployment Program Details:
    - Parallels will engage directly with Rapid Deployment Program Participants to help with the design and deployment of your Parallels Plesk Automation solution. See System requirements for Parallels Plesk Automation.
    - Program Participants should have the ability to deploy Parallels Plesk Automation to 2 or more web servers into a production environment - one as a management node and 1 or more server(s) running as service node(s).
    - Provide Parallels with a mutually-agreed, secure, and predictable mechanism enabling remoting into the hosting environment for deployment/troubleshooting/diagnostic purposes.
    - Parallels will engage select Rapid Deployment Program participants in its case study program; its a great opportunity for you to share your Parallels Plesk Automation experiences publicly.
    - Learn more about Parallels Plesk Automation, features and capabilities, try the hands-on demo, and see it in action!

    DB:2.79:Introducing The Rapid Deployment Program For Parallels Plesk Automation 99




    We quickly reached full capacity initially and will be reaching out to our next wave of customers within the next 2 weeks inviting them to the program. Thank you for your patience as we roll out the next phase of the RDP.

  • RELEVANCY SCORE 2.79

    DB:2.79:Parallels Plesk Sitebuilder 4.5.8 For Linux/Unix Is Released. ff





    Parallels Plesk Sitebuilder 4.5.8 for Linux/Unix is released.

    Here you can find Release Notes - http://autoinstall.plesk.com/SiteBu.../sitebuilder-4.5.8_build2010090700_linux.html

    DB:2.79:Parallels Plesk Sitebuilder 4.5.8 For Linux/Unix Is Released. ff




    Parallels Plesk Sitebuilder 4.5.8 for Linux/Unix is released.

    Here you can find Release Notes - http://autoinstall.plesk.com/SiteBu.../sitebuilder-4.5.8_build2010090700_linux.html

  • RELEVANCY SCORE 2.79

    DB:2.79:Watchdog Plesk 10.1.1 Error jf





    Hi

    when i tryto start Watchdog i get error :

    The monit service does not respond. Refer to Parallels technical support for help.

    i didnt find help in forum

    thanks

    DB:2.79:Watchdog Plesk 10.1.1 Error jf




    Hi

    when i tryto start Watchdog i get error :

    The monit service does not respond. Refer to Parallels technical support for help.

    i didnt find help in forum

    thanks

  • RELEVANCY SCORE 2.78

    DB:2.78:Is It Possible To Have Both Php Versions (5.2 And 5.3) After Update To Plesk 11? ad





    Hello,

    I am using Plesk 10 on a Windows dedicated server.

    I read on Parallels website that version 11 will upgrade PHP to 5.3.

    Is it possible to keep PHP 5.2 together with PHP 5.3?

    Thank you for your help.

    DB:2.78:Is It Possible To Have Both Php Versions (5.2 And 5.3) After Update To Plesk 11? ad




    Hello,

    Yes you can have multiple phps,for that you will need to go to upgrades and updates section hosting features and select the versions that you want to install on your server.

  • RELEVANCY SCORE 2.77

    DB:2.77:Plesk 11.5, Got Domain Service Web Not Exists On Restore fm





    Parallels Plesk Panel v. 11.5.30 - Windows 2012

    I tried to restore my previous server plesk on new one, After hours got some errors and nothing restored. ( I have 300 domains and have errors below for all domains)

    1- Internal server error: Domain Service Web not exists: domain=domain.com

    2- Execution of C:\Program Files (x86)\Parallels\Plesk\bin\server_filesharing.exe --update -fsDomain elixir.ir -fsPrefix files -fsLinksAsHttps false -fsPublicFolderEnabled true -fsPublicFolder public -fsPublicUrl public-docs -fsPartnerFolderEnabled true -fsPartnerFolder protected -fsPartnersLogin protected -fsPartnersPassword $AES-128-CBC$UkTQ0FbJ5XkEUoLxpwemVw$rHCe8/B1z2iDSgrw6E+IdQ -ignore-nonexistent-options failed with return code 1.
    Stderr is
    Unable to find appropriate domain for filesharing settings

    3-Warning: reseller elx_rsl_abgr
    Execution of C:\Program Files (x86)\Parallels\Plesk\bin\user.exe --create admin@khaneheghtesad.ir -owner elx_rsl_abgr -guid 9df682e5-9358-07a9-4d4e-1a2698597830 -cname Khaneh Eghtesad -passwd -passwd_type sym -status enabled -domain-admin false -email admin@khaneheghtesad.ir -external-email true -role Owner -country IR -for-all-subscriptions -ignore-nonexistent-options failed with return code 3.
    Stderr is
    Data error (cyclic redundancy check). (Error code 23) at BCryptDecrypt()

    4- Execution of C:\Program Files (x86)\Parallels\Plesk\bin\mail.exe --create info@abnousgroup.net -passwd -passwd_type sym -mailbox true -mbox_quota -1 -ignore-nonexistent-options failed with return code 3.
    Stderr is
    Data error (cyclic redundancy check). (Error code 23) at BCryptDecrypt()

    Im in hurry bringing domains up, what shall I do?

    DB:2.77:Plesk 11.5, Got Domain Service Web Not Exists On Restore fm




    how many domain are you trying to migrate? also have tried migrating single domain?

  • RELEVANCY SCORE 2.77

    DB:2.77:Cloud Server Dns Setup For Pbas 93





    Hello,

    Im looking for directions to get nameservers up and running for PBAS on Parallels Cloud Server 6.

    One of PBAS video tutorials mentions setting up 2 containers for each nameserver and says there are directions on the parallels site. I cant find it anywhere.

    My current setup is:

    Parallels Cloud Server
    Current Containers
    1. PVA
    2. Plesk
    3. PBAS

    DB:2.77:Cloud Server Dns Setup For Pbas 93




    Victor Thanks! After lots of searching late last night I was able to locate the container setup directions which can be found here http://kb.parallels.com/en/2208

  • RELEVANCY SCORE 2.77

    DB:2.77:Plesk Backup Doesnt Split And Upload df





    Hello,

    Ive tries 3 times to make a backup of the whole server and data,

    I click on Create multivolume backup Volume size and use 1024MB to create 1 GB (the total backup is 11GB)
    so that I be able to download it through plesk.

    the backup is completed (Comments: Server backup. Creation date: Feb 20, 2013 03:56 PM)
    I still cannot download it through plesk
    and when I visit C:\Program Files (x86)\Parallels\Plesk\Backup\
    I dont see any backup files only, and If I visit C:\Program Files (x86)\Parallels\Plesk\Backup\clients\
    there are folders with each name of the clients ...
    so I cant find anywhere the whole backup splited in 11 files (11GB splited to 1024MB).

    Any ideas?

    DB:2.77:Plesk Backup Doesnt Split And Upload df




    Hello,

    Ive tries 3 times to make a backup of the whole server and data,

    I click on Create multivolume backup Volume size and use 1024MB to create 1 GB (the total backup is 11GB)
    so that I be able to download it through plesk.

    the backup is completed (Comments: Server backup. Creation date: Feb 20, 2013 03:56 PM)
    I still cannot download it through plesk
    and when I visit C:\Program Files (x86)\Parallels\Plesk\Backup\
    I dont see any backup files only, and If I visit C:\Program Files (x86)\Parallels\Plesk\Backup\clients\
    there are folders with each name of the clients ...
    so I cant find anywhere the whole backup splited in 11 files (11GB splited to 1024MB).

    Any ideas?

  • RELEVANCY SCORE 2.76

    DB:2.76:Plesk Mobile Manager For Windows Phone 8.1 Is Available 98





    Plesk Mobile Manager for Windows Phone 8.1 was published today! Try it out: http://www.windowsphone.com/s?appid=ea681f9d-4516-4313-9f76-631c52385fed

    We are looking forward to receiving your feedback.

    Plesk Mobile Manager gives administrators access to the most important information about Parallels Plesk servers and control over core administrative functions from selected smartphones. The app is running Parallels Plesk 11.0 and later.

    With Plesk Mobile Manager administrators can:
    * View the list of services on a particular server.
    * View information about a server: OS, CPU, Parallels Plesk version and so on.
    * View vital indicators of a server health: CPU load average, memory consumption, swap usage, etc.
    * Subscribe to Parallels Plesk events and unsubscribe from them.
    * Authenticate themselves by a secret key.
    * Support health monitor events.
    * Roll back and retrieve a Parallels Plesk license key.
    * Restart a server.
    * Stop and start services on a particular server.
    * View Parallels Plesk access and error logs.
    * Restrict administrative access to Parallels Plesk.
    * Restrict administrative access to Parallels Plesk for a particular IP address from access log.

    DB:2.76:Plesk Mobile Manager For Windows Phone 8.1 Is Available 98




    Plesk Mobile Manager for Windows Phone 8.1 was published today! Try it out: http://www.windowsphone.com/s?appid=ea681f9d-4516-4313-9f76-631c52385fed

    We are looking forward to receiving your feedback.

    Plesk Mobile Manager gives administrators access to the most important information about Parallels Plesk servers and control over core administrative functions from selected smartphones. The app is running Parallels Plesk 11.0 and later.

    With Plesk Mobile Manager administrators can:
    * View the list of services on a particular server.
    * View information about a server: OS, CPU, Parallels Plesk version and so on.
    * View vital indicators of a server health: CPU load average, memory consumption, swap usage, etc.
    * Subscribe to Parallels Plesk events and unsubscribe from them.
    * Authenticate themselves by a secret key.
    * Support health monitor events.
    * Roll back and retrieve a Parallels Plesk license key.
    * Restart a server.
    * Stop and start services on a particular server.
    * View Parallels Plesk access and error logs.
    * Restrict administrative access to Parallels Plesk.
    * Restrict administrative access to Parallels Plesk for a particular IP address from access log.

  • RELEVANCY SCORE 2.76

    DB:2.76:Plesk 10.3.1: Urgent Problem With Emails And Xtc Modified 1z





    We just migrated a XTC modified shop to our server which runs with parallels plesk 10.3.1.
    After reconfiguration of spam settings usual emailing seems to work out.
    BUT: All the emails which are sent by the shop system (email server localhost) are waiting on queue (on our server in plesk).
    The following errors are put out:
    delivery temporarily suspended: lost connection with 127.0.0.1[127.0.0.1] while receiving the initial server greeting
    ar/log/mail.warn:
    Nov 22 10:39:05 v36432 postfix/spawn[20350]: warning: command /usr/lib64/plesk-9.0/postfix-queue exit status 255
    var/log/mail.info:
    Nov 22 10:34:05 v36432 postfix/spawn[19956]: warning: command /usr/lib64/plesk-9.0/postfix-queue exit status 255

    Thanks a lot for any hints!

    DB:2.76:Plesk 10.3.1: Urgent Problem With Emails And Xtc Modified 1z




    We just migrated a XTC modified shop to our server which runs with parallels plesk 10.3.1.
    After reconfiguration of spam settings usual emailing seems to work out.
    BUT: All the emails which are sent by the shop system (email server localhost) are waiting on queue (on our server in plesk).
    The following errors are put out:
    delivery temporarily suspended: lost connection with 127.0.0.1[127.0.0.1] while receiving the initial server greeting
    ar/log/mail.warn:
    Nov 22 10:39:05 v36432 postfix/spawn[20350]: warning: command /usr/lib64/plesk-9.0/postfix-queue exit status 255
    var/log/mail.info:
    Nov 22 10:34:05 v36432 postfix/spawn[19956]: warning: command /usr/lib64/plesk-9.0/postfix-queue exit status 255

    Thanks a lot for any hints!

  • RELEVANCY SCORE 2.76

    DB:2.76:Install Server Down? Or Error? ms





    Im trying to upgrade my server from 7.5.4 to 8.0.1, but it cant find a file on the Plesk server:

    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [=] Frontpage 2002 support
    4. [*] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [=] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Plesk Backup Manager
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] SiteBuilder publishing support for Plesk
    29. [*] ColdFusion support for Plesk
    30. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]:
    Download file plesk_getkeyinfo.sh: ERROR: Curl download failed: The requested URL returned error: 404 Cant download http://autoinstall.plesk.com/PSA_8.0.1/plesk_getkeyinfo.sh
    ERROR: Installation failed
    [root@tango root]#

    I am using the latest installer for Fedora Core 2 (Thats on my server).

    Can anyone help me? My license expires today and Ive got a new 8.1 License. But cant upgrade

    DB:2.76:Install Server Down? Or Error? ms




    Im trying to upgrade my server from 7.5.4 to 8.0.1, but it cant find a file on the Plesk server:

    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [=] Frontpage 2002 support
    4. [*] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [=] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Plesk Backup Manager
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] SiteBuilder publishing support for Plesk
    29. [*] ColdFusion support for Plesk
    30. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]:
    Download file plesk_getkeyinfo.sh: ERROR: Curl download failed: The requested URL returned error: 404 Cant download http://autoinstall.plesk.com/PSA_8.0.1/plesk_getkeyinfo.sh
    ERROR: Installation failed
    [root@tango root]#

    I am using the latest installer for Fedora Core 2 (Thats on my server).

    Can anyone help me? My license expires today and Ive got a new 8.1 License. But cant upgrade

  • RELEVANCY SCORE 2.75

    DB:2.75:Parallels Plesk Automation Billing 11.5.6 Is Available f7





    An update #6 for Parallels Plesk Automation Billing is available now!

    Release notes are here.

    DB:2.75:Parallels Plesk Automation Billing 11.5.6 Is Available f7




    An update #6 for Parallels Plesk Automation Billing is available now!

    Release notes are here.

  • RELEVANCY SCORE 2.74

    DB:2.74:Update 10.0.1 To 10.3.1 Plesk Panel Fail ss





    Hello,
    Im on a Windows 2008 server R2 and I have to make a virtual server of it for testing the update of plesk panel from 10.0.1 to 10.3.1 (I did the update step by step also 10.0.1 to 10.1.1 ...) and I have an error :

    Installation started in background
    Determining the packages that need to be installed.
    File downloading PANEL-WIN_10.1.1/dist-msi-Microsoft-2003-i386/panel.msi: completed.
    File downloading PANEL-WIN_10.1.1/dist-msi-Microsoft-2003-i386/plesk-skins.msi: completed.
    File downloading PANEL-WIN_10.1.1/dist-msi-Microsoft-2003-i386/plesk-backup.msi: completed.
    File downloading PANEL-WIN_10.1.1/dist-msi-Microsoft-2003-i386/php5.msi:completed.
    File downloading PANEL-WIN_10.1.1/dist-msi-Microsoft-2003-i386/webmail.msi: completed.
    File downloading SITEBUILDER-WIN_5.1.0/dist-msi-Microsoft-2003-i386/sitebuilder.msi: completed.
    File downloading BILLING-WIN_10.1.0/dist-msi-Microsoft-2003-i386/billing.msi: completed.
    File downloading BILLING-WIN_10.1.0/dist-msi-Microsoft-2003-i386/billing-plugins.msi: completed.
    Starting installation of packages
    upgrading Parallels Panel...
    MSI: Error! The installer has encountered an unexpected error installing this package. This may indicate a problem with this package. The error code is 2318.
    Failed to install C:\2a6894ae4cbfca547be353e4cd72a29d\parallels\PANEL-WIN_10.1.1\dist-msi-Microsoft-2003-i386\panel.msi with error 1603

    I have search 1-2 days and I havent found any solution. I have test to restart the update, to repair the installation, to check the permissions, but nothing resolve it...

    Please anybody can help me ?

    DB:2.74:Update 10.0.1 To 10.3.1 Plesk Panel Fail ss




    Hi Guys,

    Please refer the link http://serverxpert.blogspot.in/2012/05/update-of-parallels-panel-has-failed.html

  • RELEVANCY SCORE 2.74

    DB:2.74:Sitebuilder 4.5 New Hotfix6 Released 71





    Parallels Plesk Sitebuilder 4.5 hotifx6 for Linux/Unix is released.

    For release notes please refer to
    http://autoinstall.plesk.com/SiteBu.../sitebuilder-4.5.6_build2009042100_linux.html

    Hotfix can be installed on 4.5 version through Parallels Plesk Administrator interface in Server - Autoupdate section.

    DB:2.74:Sitebuilder 4.5 New Hotfix6 Released 71




    Michele, you can check general information about hotfix in wikipedia, for example: http://en.wikipedia.org/wiki/Hotfix
    Parallels Plesk Sitebuilder hotfix is just a number of patches which are applied on running system without major updates on a product. In general, this is a list of patched files which uploaded into the server instead of old ones and fix some issues in current product version.

  • RELEVANCY SCORE 2.74

    DB:2.74:Parallels Plesk Sitebuilder 4.2.1 Update For Windows jc





    Parallels Plesk Sitebuilder 4.2.1 Update for Windows is available via Autoupdater since today.

    Change Log:

    1. Fixed an issue with differences between site ID and site alias
    2. Fixed an issue with GUIDs in page names
    3. Fixed 20+ major and normal issues

    To be able to install this update you should have Sitebuilder 4.2 version for Windows installed, go into Server - Autoupdate section and click on Refresh button.

    DB:2.74:Parallels Plesk Sitebuilder 4.2.1 Update For Windows jc




    users with remote sql servers , the upgrades will not connect to the remote server, please look at other trouble reports for details in this same forum

  • RELEVANCY SCORE 2.74

    DB:2.74:Plesk Upgrade 9.3.1 To 10.3.1 ad





    Hi everybody,

    i try to upgrade my existing plesk 9.3.1. version (on a debian 5 platform) to a plesk 10.3.1 version (on debian 6).
    Regarding this tutorial from parallels, it should be possible: http://kb.parallels.com/5969

    After uploading the backup-files to the new server, the backup isnt displayed in the plesk frontend.

    Is it not possible or am i wrong?

    Best regards,
    nomeus

    DB:2.74:Plesk Upgrade 9.3.1 To 10.3.1 ad




    Shame on me, this was a stupid mistake.
    Its not a tutorial for backup one version and migrating it to another. Damn.

    But, the question is still: Are there possibilities to integrate my plesk 9.3.1 backup to the plesk 10.3.1 version?

  • RELEVANCY SCORE 2.73

    DB:2.73:Plesk 10.4.4 Shows Still 10.3.1 In System Overview 37





    PRODUCT, VERSION, OPERATING SYSTEM, ARCHITECTURE

    Plesk 10.4.4, Ubuntu 10.04, x86_64

    PROBLEM DESCRIPTION AND STEPS TO REPRODUCE

    I have updated to 10.4 when it came out. The update seemed to work fine. Just installed the latest MU#8 for 10.4.4. Its definitively 10.4.4 running. However, it still shows version 10.3.1 in the system overview.

    ACTUAL RESULT

    On the main Plesk page, system overview it says: Panel version 10.3.1 Update #8.
    In the tab title it also says: Parallels Plesk Panel 10.3.1
    When checking for updates, though, Parallels Installer correctly says: Parallels Plesk Panel v. 10.4.4

    EXPECTED RESULT

    It should say the correct version in the system overview. Am I missing here something?

    DB:2.73:Plesk 10.4.4 Shows Still 10.3.1 In System Overview 37




    Thanks. autoinstaller didnt fix it. Bootstrapper repair did the trick.

  • RELEVANCY SCORE 2.73

    DB:2.73:Plesk 10.X Qmail Patch Request 9f





    Dear parallels
    Id like to request a copy for the patches for the Plesk 10.x release for Linux/Unix.

    I have tried the 9.x patches as directed in this thread and they are not the same as 10.x.

    A timely reply would be appreciated.

    Many thanks,
    Gerard

  • RELEVANCY SCORE 2.73

    DB:2.73:Updated Plesk Proplem sd





    I try updated plesk I have this message

    Failed to update Panel. To solve this problem, you can send the update log to Parallels support. View the update logs (Oct 31, 2013). Copy the logs to your computer before you close this message. To close this message, click here.

    Execution failed.
    Command: autoinstaller
    Arguments: Array
    (
    [0] = --select-product-id
    [1] = plesk
    [2] = --select-release-current
    [3] = --upgrade-installed-components
    [4] = --include-components-from-class
    [5] = vendor=parallels
    [6] = --include-components-from-class
    [7] = patched
    )

    Details: Doing restart of Parallels Installer...
    File downloading products.inf3: File downloading versions.inf3:
    ERROR: Failed to read product information from the file : Cant process products.inf3: Failed to download the package http://autoinstall.plesk.com/products.inf3:
    The requested URL returned error: 404

    Cant process versions.inf3: Failed to download the package http://autoinstall.plesk.com/versions.inf3:
    The requested URL returned error: 404

    Not all packages were installed.
    Please resolve this issue and try installing the packages again.
    If you cannot resolve the issue on your own, contact product technical support for assistance.

    DB:2.73:Updated Plesk Proplem sd




    Panel version 11.5.30 Update #20, last updated at Oct 25, 2013 10:14 AM

    Yes, the latest version of plesk

  • RELEVANCY SCORE 2.73

    DB:2.73:Plesk Billing Will Not Install...?!? jp





    Clean System Install
    System Information:
    Parallels Plesk Panel version 9.2.1
    Operating system FreeBSD 6.2-RELEASE
    CPU GenuineIntel, Intel(R) Xeon(R)CPU E5410 @ 2.33GHz x4
    Average load 1.07; 0.86; 0.45
    2 Gig of Ram

    What on earth do I need to do/change to get it to chmod 3 files like that... looks like a syntax error, or the system doesnt have something installed to make it reconize it... dunno.

    Ok, attached is the complete output I recieved. I know its a lot but dont want to miss anything.



    Parallels Products Installer 3.4.1 (build at 2009-01-20 13:12 svn rev. 0) started at (timezone MST) Wed May 27 19:59:33 2009
    Command line args: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_9_2_1 --notify-email=jpywell@pywell.com --install-component=base --install-component=billing

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_vendor=FreeBSD os_name=FreeBSD version=6.2 arch=i386 environment=~empty
    Final opsys (with overriding) is: os_vendor=FreeBSD os_name=FreeBSD version=6.2 arch=i386 environment=~empty
    Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 10%..21%..32%..40%..51%..60%..71%..80%..90%..100% done.
    Downloading the file sitebuilder.inf3: 15%..35%..55%..75%..96%..100% done.
    Downloading the file sso.inf3: 10%..24%..51%..64%..78%..100% done.
    repository: Get brief packages info for all sources
    Checking for installed packages...
    Downloading the file PSA_9.2.1/plesk-9.2.1-fr6.1-i386.inf3: 13%..22%..31%..40%..54%..67%..76%..81%..90%..100% done.
    No removers section in this build.
    No preferrers section in this build.
    Preparing ports for product installation:
    Removing unnecessary packages from the system.
    Remove package gcc_plesk_bsd if it installed...done
    Preparing ports for product installation:
    Warning: Cant restore make.conf from previous autoinstallers backup.
    Deploying product ports...
    Downloading the file PSA_9.2.1/dist-pkg-FreeBSD-6.1-i386/ports/ports-common.tar.gz: 10%..22%..30%..40%..51%..60%..71%..80%..90%..100% done.
    Downloading the file PSA_9.2.1/dist-pkg-FreeBSD-6.1-i386/ports/psa-ports-9.2.1.tar.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    done
    Re-installing port swsoft/ports-common...done
    repository: Get brief packages info for all sources
    Detecting installed product components.
    Component plesk/base: mode up2date, installed=0, available=1240390906
    Component plesk/base have no older version, so keyupdate not needed
    Component plesk/psa-autoinstaller: mode up2date, installed=0, available=1240390628
    Component plesk/postgresql: mode up2date, installed=0, available=1240390675
    Component plesk/vault: mode install, installed=0, available=1240390691
    Component plesk/ppwse: mode up2date, installed=0, available=1240390682
    Component plesk/api: mode up2date, installed=0, available=1240390597
    Component plesk/pmm-ded: mode up2date, installed=0, available=1240390600
    Component plesk/sb-publish: mode up2date, installed=0, available=1240390908
    Component plesk/sbm: mode up2date, installed=0, available=1240391001
    Component plesk/miva: mode install, installed=0, available=1240390910
    Component plesk/billing: mode install, installed=0, available=1240388187
    Component plesk/mod-bw: mode up2date, installed=0, available=1240390914
    Component plesk/asp: mode up2date, installed=0, available=1240390680
    Component plesk/java: mode install, installed=0, available=1240390673
    Failed to retrieve the port creation time from /usr/ports/swsoft/mod_python/Makefile
    Component plesk/mod_python: mode install, installed=0, available=0
    Component plesk/ruby: mode install, installed=0, available=1240390895
    Component plesk/php4: mode install, installed=0, available=1240390890
    Component plesk/php5: mode up2date, installed=0, available=1240390890
    Component plesk/qmail: mode up2date, installed=0, available=1240390662
    Component plesk/postfix: mode install, installed=0, available=1240390662
    Component plesk/psa-firewall: mode install, installed=0, available=1240390984
    Component plesk/psa-vpn: mode install, installed=0, available=1240390993
    Component plesk/psa-fileserver: mode install, installed=0, available=1240390980
    Component plesk/sshterm: mode install, installed=0, available=1228113185
    Component plesk/watchdog: mode install, installed=0, available=1240390987
    Component plesk/mailman: mode up2date, installed=0, available=1240390688
    Component plesk/kav: mode up2date, installed=0, available=1240390996
    Component plesk/drweb: mode up2date, installed=0, available=1240390669
    Component plesk/spamassassin: mode up2date, installed=0, available=1240390677
    Component plesk/backup-ded: mode up2date, installed=0, available=1240390604
    Component plesk/de-DE-locale: mode install, installed=0, available=1240215519
    Component plesk/ja-JP-locale: mode install, installed=0, available=1240216022
    Component plesk/es-ES-locale: mode install, installed=0, available=1240215658
    Component plesk/ru-RU-locale: mode install, installed=0, available=1240216155
    Component plesk/fr-FR-locale: mode install, installed=0, available=1240215774
    Component plesk/it-IT-locale: mode install, installed=0, available=1240215897
    Component plesk/zh-CN-locale: mode install, installed=0, available=1240216278
    Component plesk/zh-TW-locale: mode install, installed=0, available=1240216399
    Component plesk/nl-NL-locale: mode install, installed=0, available=1240216516
    Component plesk/horde: mode up2date, installed=0, available=1240390964
    Component plesk/atmail: mode install, installed=0, available=1240390969
    KeyUpdateChecker::doCheck: no components for check key update
    Adding product ports descriptions to ports index...
    done
    Updating ports binary index.
    Updating the packages database using the pkgdb utility...
    Determining the packages that need to be installed.
    Starting installation of packages
    Removing temporary files...done
    Removing conflicting packages...
    Update system packages (it can take a long time)...
    Starting installation of packages
    === Install pre-depends for swsoft/plesk-billing
    ................................................................................................................................................grep: write error: Broken pipe
    .............................

    == Fetch all depends for: plesk-billing-6.0.3
    --- www/apache20
    --- swsoft/plesk-billing
    fetch: http://autoinstall.plesk.com/PSA_9.2.1/dist-pkg-FreeBSD-6.1-i386//packages/All/plesk-billing-6.0.3.tbz: Not Found
    fetch: http://autoinstall.plesk.com/PSA_9.2.1/update-pkg-FreeBSD-6.1-i386//packages/All/plesk-billing-6.0.3.tbz: Not Found

    === install www/apache20
    === Create list of depends for: plesk-billing-6.0.3
    ........
    == Fetch all depends for: plesk-billing-6.0.3
    --- swsoft/plesk-billing
    fetch: http://autoinstall.plesk.com/PSA_9.2.1/dist-pkg-FreeBSD-6.1-i386//packages/All/plesk-billing-6.0.3.tbz: Not Found
    fetch: http://autoinstall.plesk.com/PSA_9.2.1/update-pkg-FreeBSD-6.1-i386//packages/All/plesk-billing-6.0.3.tbz: Not Found

    .
    === install swsoft/plesk-billing
    === Vulnerability check disabled, database not found
    === Extracting for plesk-billing-6.0.3
    = MD5 Checksum OK for plesk-billing-6.0.3.tar.gz.
    = SHA256 Checksum OK for plesk-billing-6.0.3.tar.gz.
    === Patching for plesk-billing-6.0.3
    === Configuring for plesk-billing-6.0.3
    === Installing for plesk-billing-6.0.3
    === plesk-billing-6.0.3 depends on file: /usr/local/psa/version - found
    === plesk-billing-6.0.3 depends on file: /usr/local/sso/sso_main.php - found
    === Generating temporary packing list
    === Checking if swsoft/plesk-billing already installed
    --- Copying files into installation directory... done
    Database created: billing_5dd9
    Database user created: billing_5dd9
    Configuration file created
    chmod: /usr/local/plesk-billing/lib-billing/include/config/{gateway,panel,registrar}.php: No such file or directory
    Unable to set up configuration files permissions
    *** Error code 1

    Stop in /usr/ports/swsoft/plesk-billing.
    *** Error code 1

    Stop in /usr/ports/swsoft/plesk-billing.
    *** Error code 1

    Stop in /usr/ports/swsoft/plesk-billing.
    Warning: Cant restore make.conf from previous autoinstallers backup.

    DB:2.73:Plesk Billing Will Not Install...?!? jp




    Denis, thanks for the info, but im attempting to use the bundled billing install. According to the user docs it is supposed to have more integration with the Plesk panel. I have submitted a support ticket regarding this issue.

  • RELEVANCY SCORE 2.73

    DB:2.73:Parallels Premium Antivirus License Problem After Mu24 17





    Hello

    I purchased a Plesk Panel Powerpack via my Hosting Provider.
    After updating Plesk Panel to 10.4.4 #24 I discovered that Parallels Premium Antivirus is no more active.
    When I went to Home Tools Settings License Management Additional License Keys but cant find any license of Parallels Antivirus.
    I tried to Retrieve Keys in order to reinstall them but no success.
    Any Help will be appreciated.
    Cheers
    Adel

    ---------------------------------------------------------------
    PRODUCT, VERSION, OPERATING SYSTEM, ARCHITECTURE

    Version : Parallels Plesk Panel v10.4.4_build1013111102.18 os_Debian 5.0
    Panel version 10.4.4 Update #24
    OS : Linux 2.6.18-028stab070.7
    Key number : PLSK.01321261.0013

    PROBLEM DESCRIPTION

    After upgrading to MU24 I started receiving email see below for example :
    /etc/cron.daily/drweb-update:
    ERROR: Dr.Web (R) Updater: Blocked license key !
    ERROR: Dr.Web (R) Updater: cannot download timestamp !
    ERROR: Dr.Web (R) Updater: failed to download new/updated files from http://update.fr1.drweb.com/unix/500 !
    /etc/cron.daily/logrotate:
    [Sun Apr 01 04:54:02 2012] [warn] The Alias directive in /etc/apache2/apache2.conf at line 244 will probably never match because it overlaps an earlier Alias.

    STEPS TO REPRODUCE

    --

    ACTUAL RESULT

    Cant find any license of Parallels AntivirusIn Home Tools Settings License Management Additional License Keys , And Parallels antivirus is no more updated.

    EXPECTED RESULT

    --

    ANY ADDITIONAL INFORMATION

    Tried to Retrieve Keys in order to reinstall them but no success.
    --------------------------------------------------------------

    DB:2.73:Parallels Premium Antivirus License Problem After Mu24 17




    Thanks Igor for your reply.

    Problem resolved, nothing to do with plesk or MU24.

    The problem came from my provider who didnt add the license.

    Best regards

    Adel

  • RELEVANCY SCORE 2.73

    DB:2.73:What Does Vzaiproxy Really Do? z3





    I want to upgrade to Plesk 9.x using the templates, I did follow the procedure as explained in the release note (attached here below).

    Before starting the upgrade, I would like to understand

    1- what does vzaiproxy do exactly?

    2- how can I be sure that the upgrade will reference the templates instead of installing everything in the CT?

    Thks!

    Flupkr

    ---------------- attachment-----------------------

    If you are using Virtuozzo 4.x:

    1. Install the vzaiproxy package on the hardware node. You can download this package from {http://autoinstall.plesk.com/vzaiproxy}.
    2. Change line 16 in file /etc/init.d/vzlinkmgr to the following:

    DEVICE_MAJOR=125

    Change line 32 in file /usr/sbin/vzaiproxy to the following:

    DefaultAgentCmd = (vzctl, exec, 1, /opt/vzagent/bin/vzlcon)

    3. Install all EZ templates from Parallels Plesk Panel distribution on the hardware node.
    4. Run Parallels Plesk Panel installation or upgrade using Parallels Products Installer (either via the web-interface or command line interface) or Parallels Plesk Panel GUI (Home Page Updates). Follow the instructions presented on the screen to complete the upgrade. Refer to Parallels Plesk Panel Installation Guide available at http://download1.parallels.com/Plesk/Plesk9.2/Doc/en-US/plesk-9.2-unix-installation-guide/index.htm if you need detailed upgrade instructions.

    DB:2.73:What Does Vzaiproxy Really Do? z3




    Hey Faris it doesnt change it at all, I believe it is because the Power Panel skin is based on the Plesk 8 WinXP Reloaded skin and the Plesk 9 default skin is the Vista skin.

  • RELEVANCY SCORE 2.73

    DB:2.73:Help Me Pls I Install Error ?? sd





    YadaServer01# ls -al
    total 4910
    drwxr-xr-x 5 root wheel 512 Sep 4 15:17 .
    drwxr-xr-x 7 root wheel 512 Sep 4 09:17 ..
    drwxr-xr-x 3 root wheel 512 Sep 4 09:06 PSA_8.2.0
    -rwxr-xr-x 1 dus wheel 4886636 Sep 1 09:50 parallels_installer_v3.3.2_build080523.17_os_FreeBSD_6.1_i386
    -rw-r--r-- 1 root wheel 47913 Sep 4 09:05 plesk.inf3
    drwxr-xr-x 4 root wheel 512 Sep 4 15:17 ports
    dr-xr-xr-x 2 root wheel 512 Sep 4 15:17 proc
    -rw-r--r-- 1 root wheel 0 Sep 4 15:18 products.inf3
    -rw-r--r-- 1 root wheel 39960 Sep 4 09:05 sitebuilder.inf3
    -rw-r--r-- 1 root wheel 10799 Sep 4 09:05 sso.inf3
    -rw-r--r-- 1 root wheel 0 Sep 4 15:18 versions.inf3
    YadaServer01# ./parallels_installer_v3.3.2_build080523.17_os_FreeBSD_6.1_i386
    Welcome to the Parallels Product Installation Wizard
    ===============================================================================

    Plesk(tm) software simplifies the configuration and management of UNIX- and
    Linux-based web servers. Feel the power of Plesk(tm).

    Parallels has developed this installer to assist you with installing or upgrading
    the Plesk(tm) software onto your server.

    IMPORTANT NOTES:
    New installations of Plesk(tm) should be performed on clean
    servers only; Specifically only the Operating System with the Networking option
    should be installed for new installations.

    This installer can also be used to upgrade existing product installations to the
    latest versions. We highly recommend that a backup of the system be performed
    prior to upgrading your software.

    Parallels, Inc. will not be held liable for damages as a result of installing Plesk(tm)
    on a server with anything other than a fresh installation of the operating
    system for which the Plesk(tm) installation was intended. By using this installer you
    agree to the terms and conditions as described on
    http://www.parallels.com/en/company/terms/ and those of the Plesk End Users License
    Agreement.

    N) Next page; Q) Cancel installing
    Select action [N]:
    Select Plesk software source
    ===============================================================================

    You can install Plesk in one of the following ways:

    * Local Media
    * Plesk server
    * Other network site

    Current settings:
    Install Plesk from Plesk server
    Install required system packages from Plesk server
    Store downloaded files to: /root/parallels

    N) Next page; P) Go back; Q) Cancel installing
    S) Change source; T) Change target directory;
    Select an action and press ENTER [N]:
    HTTP Proxy Setup
    ===============================================================================

    If you are behind a firewall and use a HTTP proxy, you should specify the proxy server below.
    If your proxy requires authentication, select Use authentication
    and specify the username and password

    Current settings:
    Do not use proxy.

    N) Next page; P) Go back; Q) Cancel installing;
    S) Select proxy server; A) Use authentication;
    Select the required action [N]:
    Checking for installed packages...
    Downloading the file products.inf3: Cant process products.inf3: Failed to download the package http://autoinstall.plesk.com/products.inf3:
    Couldnt resolve host autoinstall.plesk.com
    Downloading the file versions.inf3: Cant process versions.inf3: Failed to download the package http://autoinstall.plesk.com/versions.inf3:
    Couldnt resolve host autoinstall.plesk.com

    Error! Failed to read product information from the file
    Not all packages were installed.
    Please, resolve the above problem and try installing the packages again.
    If you cannot resolve the problem on your own, contact product technical support for assistance.
    (press Enter to continue)

    DB:2.73:Help Me Pls I Install Error ?? sd




    The main message here is the following:

    Couldnt resolve host autoinstall.plesk.com

    This means that Parallels autoinstall server autoinstall.plesk.com can not be resolved from the server where installation is run. Try to resolve it from this server:

    $ host autoinstall.plesk.com
    autoinstall.plesk.com has address 64.131.90.31

    If it can not be resolved check your name server configuration or simply add following string into /etc/hosts file as a workaround:

    64.131.90.31 autoinstall.plesk.com

  • RELEVANCY SCORE 2.73

    DB:2.73:Parallels Plesk Panel 10.4 Previews Started mp





    Hello,

    Starting this week Parallels will be publishing weekly preview of Parallels Plesk Panel 10.4 (download).

    Because it may be subject to bugs and instability issues, you shall not use it for production purposes. Upgrade from this preview version may not be supported by further production versions. Rollback isnt available. We recommend installing this software in easy-to-revert virtual environments, such as Parallels Virtuozzo Containers or any other supported virtualization software. The richest evaluation experience may be obtained if you clone one of your production Plesk servers and upgrade the clone to this (or further) preview builds. But you shouldnt attempt upgrading production Plesk servers to any of preview builds.

    What’s New
    * Parallels Plesk Panel 10.4 for Linux
    * Parallels Plesk Panel 10.4 for Windows
    Youll find more detailed feature descriptions in online help (available from Plesk UI) and also following references in the Release Notes (links above)

    License Key
    Regular trial license can be used for software evaluation

    Feedback / bugreport
    Due to preview nature, it may be subject to software bugs and instability issues. Some features may be incomplete or malfunction. If you notice anything of that, please report to us via
    http://www.parallels.com/support/plesk/bugreport. It also will be available right from Plesk UI.
    We may not be able to respond to each problem report or deliver solution for a particular broken instance, but each report will be carefully reproduced and considered for fix in release version.

    Updates
    The preview will be updated weekly. You may choose to reset your virtual machine and try new installation OR try upgrade to the next preview version.

    DB:2.73:Parallels Plesk Panel 10.4 Previews Started mp




    Hello,

    We expect tagging the new release as stable in 2-3+ months after its public availability. Exact date will depend on various quality metrics we track for our releases.

    Regards

  • RELEVANCY SCORE 2.73

    DB:2.73:Error 1603 When Upgrading 10.1.1 To 12 3c





    Hi I am having some difficulty getting plesk 12 working. It was working fine on 10, but since we tried to update to 12 it failed and the plesk panel is now inaccessible

    I tried to upgrade Plesk 10.1.1 using the update function on the Plesk panel, but it gave the following error
    .....
    upgrading Parallels Panel SQL server...
    MSI: Error! Critical action Upgrade data of MySQL Server... failed:
    Command C:\Program Files (x86)\Parallels\Plesk\admin\bin\mysqlmng_adm.exe --upgrade-server-data --initial-ver=4.1 --target-ver=5.5.41 failed with code 1.
    Output:
    Stop service...
    Removing InnoDB log files...
    Start service...
    Upgrade only the system tables...
    Execute C:\Program Files (x86)\Parallels\Plesk\MySQL\bin\mysql_upgrade.exe --force --upgrade-system-tables -P8306 failed[1]: Looking for mysql.exe as: C:\Program Files (x86)\Parallels\Plesk\MySQL\bin\mysql.exe
    FATAL ERROR: Upgrade failed
    The --upgrade-system-tables option was used, databases wont be touched.

    Failed to install C:\ParallelsInstaller\parallels\PANEL-WIN_12.0.18\dist-msi-Microsoft-2003-i386\mysql-admin.msi: Fatal error during installation. (Error code 1603)
    Error: The installation of the package mysql failed with code 1603. (upgrade: upgrading Parallels Panel SQL

    We then followed the instructions here regarding Error Code 1603
    http://kb.odin.com/en/119476

    The install console showed Parallels Plesk 12.0.18 (Stable) (currently installed) so it seems it installed plesk 12?

    When continuing with the console upgrade the following error occurs

    Installing packages
    upgrading Parallels Panel SQL server...
    MSI: Error! Critical action Upgrade data of MySQL Server... failed:
    Command C:\Program Files (x86)\Parallels\Plesk\admin\bin\mysqlmng_adm.exe --up
    grade-server-data --initial-ver=4.1 --target-ver=5.5.41 failed with code 1.
    Output:
    Stop service...
    Removing InnoDB log files...
    Start service...
    Upgrade only the system tables...
    Execute C:\Program Files (x86)\Parallels\Plesk\MySQL\bin\mysql_upgrade.exe --for
    ce --upgrade-system-tables -P8306 failed[1]: Looking for mysql.exe as: C:\Prog
    ram Files (x86)\Parallels\Plesk\MySQL\bin\mysql.exe
    FATAL ERROR: Upgrade failed
    The --upgrade-system-tables option was used, databases wont be touched.

    Failed to install C:\ParallelsInstaller\parallels\PANEL-WIN_12.0.18\dist-msi-Mi
    crosoft-2003-i386\mysql-admin.msi: Fatal error during installation. (Error code
    1603)

    ERROR: The installation of the package mysql failed with code 1603. (upgrade:
    upgrading Parallels Panel SQL server...)
    Not all packages were installed.
    Please, contact product technical support.

    C:\Program Files (x86)\Parallels\Plesk\admin\bin

    Any help on resolving this would be greatly appreciated.

    DB:2.73:Error 1603 When Upgrading 10.1.1 To 12 3c




    We could not resolve this and have decided to restall Plesk on a new setup.

    Side note: I find it shocking that most of the forum posts related to this error when upgrading say to do a new install when there is is no easy solution. It is espeically shocking as the software upgrade is promted at the top of the GUI when logging in each time. If it is not a feature that is stable then why promote it so much, especially for a paided for product and espeically when all the official pre checks found no errors!?

  • RELEVANCY SCORE 2.73

    DB:2.73:Parallels Plesk Sitebuilder For Linux/Unix 4.5 New Hotfix6 Released jx





    Parallels Plesk Sitebuilder 4.5 hotifx6 for Linux/Unix is released.

    For release notes please refer to
    http://autoinstall.plesk.com/SiteBu.../sitebuilder-4.5.6_build2009042100_linux.html

    Hotfix can be installed on 4.5 version through Parallels Plesk Sitebuilder Administrator interface in Server - Autoupdate section.

    DB:2.73:Parallels Plesk Sitebuilder For Linux/Unix 4.5 New Hotfix6 Released jx




    Parallels Plesk Sitebuilder 4.5 hotifx6 for Linux/Unix is released.

    For release notes please refer to
    http://autoinstall.plesk.com/SiteBu.../sitebuilder-4.5.6_build2009042100_linux.html

    Hotfix can be installed on 4.5 version through Parallels Plesk Sitebuilder Administrator interface in Server - Autoupdate section.

  • RELEVANCY SCORE 2.73

    DB:2.73:Error For Install Plesk 9.2 z1





    This is my first step in Linux. I have a server and I want install plesk 9.0.2.

    I use this method:

    1º I upload the file: parallels_installer_v3.4.1_build090120.13_OS_Debian_4.0_i386
    To my root dir.

    2º chmod +x parallels_installer_v3.4.1_build090120.13_OS_Debian_4.0_i386

    3º ./parallels_installer_v3.4.1_build090120.13_OS_Debian_4.0_i386

    4ºI select the option 2 (install fron server plesk) and no use proxy.

    The files are download OK:
    __________________________________________________________
    Descargando este archivo plesk.inf3: 10%..21%..32%..40%..51%..60%..71%..80%..90%..100% hecho.
    Descargando este archivo sitebuilder.inf3: 15%..35%..55%..75%..96%..100% hecho.
    Descargando este archivo sso.inf3: 10%..24%..37%..51%..64%..78%..91%..100% hecho
    ____________________________________________________________

    5º NextStep: Select only the first option:

    Hay disponibles Las siguientes versiones del producto:

    1. [*] Plesk Control Panel

    2. [ ] Sitebuilder

    3. [ ] SSO
    _________________________________________

    1. [*] Plesk Control Panel
    2. (*) Parallels Plesk Panel 9.2.1
    3. ( ) Parallels Plesk Panel 9.0.1
    4. ( ) Parallels Plesk Panel 9.0.0
    5. ( ) Plesk 8.6.0
    6. ( ) Plesk 8.2.0
    7. ( ) Plesk 8.2.1
    8. ( ) Plesk 8.3.0
    9. ( ) Plesk 8.4.0

    10. [ ] Sitebuilder

    11. [ ] SSO
    _____________________________________________

    6º Pulse enter for next and show this:

    Descargando este archivo PSA_9.2.1/plesk-9.2.1-deb4.0-i386.inf3: 12%..20%..30%..40%..51%..61%..71%..82%..90%..100% hecho.
    Ign http://autoinstall.plesk.com etch Release.gpg
    Des:1 http://security.debian.org etch/updates Release.gpg [835B]
    Des:2 http://ftp.us.debian.org stable Release.gpg [1032B]
    Obj http://security.debian.org etch/updates Release
    Ign http://autoinstall.plesk.com etch Release
    Obj http://ftp.us.debian.org stable Release
    Ign http://security.debian.org etch/updates/main Packages/DiffIndex
    Ign http://autoinstall.plesk.com etch/all Packages/DiffIndex
    Ign http://security.debian.org etch/updates/contrib Packages/DiffIndex
    Ign http://security.debian.org etch/updates/non-free Packages/DiffIndex
    Ign http://security.debian.org etch/updates/main Sources/DiffIndex
    Ign http://security.debian.org etch/updates/contrib Sources/DiffIndex
    Ign http://security.debian.org etch/updates/non-free Sources/DiffIndex
    Ign http://ftp.us.debian.org stable/main Packages/DiffIndex
    Obj http://security.debian.org etch/updates/main Packages
    Ign http://ftp.us.debian.org stable/non-free Packages/DiffIndex
    Ign http://ftp.us.debian.org stable/contrib Packages/DiffIndex
    Obj http://security.debian.org etch/updates/contrib Packages
    Obj http://security.debian.org etch/updates/non-free Packages
    Obj http://security.debian.org etch/updates/main Sources
    Obj http://security.debian.org etch/updates/contrib Sources
    Obj http://autoinstall.plesk.com etch/all Packages
    Obj http://ftp.us.debian.org stable/main Packages
    Obj http://security.debian.org etch/updates/non-free Sources
    Obj http://ftp.us.debian.org stable/non-free Packages
    Obj http://ftp.us.debian.org stable/contrib Packages
    Descargados 2B en 1s (2B/s)
    Leyendo lista de paquetes...
    Detectando componentes de producto instalados.
    Select the installation type for Plesk Control Panel

    7 In the next step I select option 1: ( but I try to select the option 2 and have the same error)

    Select the installation type for Plesk Control Panel
    ===============================================================================

    Installation types for the product:

    1. (*) Typical
    Install typically used components. Recommended for general use.

    2. ( ) Full
    Install all components.

    3. ( ) Custom
    Custom components selection. Recommended only for experienced users.

    N) Continue installation with selected type; P) Go the previous page; Q) Cancel installing;
    L) Overview or change components marked for the installation
    To select an installation type or switch product, type the respective number;
    Select action [N]:

    I pulse enter and show this:

    E: Broken packages
    ERROR: autoinstaller: Error in execution of DEBIAN_FRONTEND=noninteractive

    ERROR: Unable to install packages because either there is
    Not enough free disk space left, or there are package dependency problems.
    No se han instalado todos Los paquetes.
    Contacte con el equipo de soporte técnico del producto.

    Please helpme. I am a spanish noob user

    DB:2.73:Error For Install Plesk 9.2 z1




    First of all make sure that there is enough free disk space on the server.
    You can find info on disk space by executing below command in root directory (/):

    df -h

    Please also see this knowledge base article for example of correct partitoning scheme for Plesk installation:

    http://kb.odin.com/en/819

  • RELEVANCY SCORE 2.73

    DB:2.73:Parallels Plesk Sitebuilder 4.5 Hotfix7 For Linux/Unix Release fz





    Parallels Plesk Sitebuilder 4.5 hotfix7 for Linux/Unix is released.

    For release notes please refer to

    http://autoinstall.plesk.com/SiteBu.../sitebuilder-4.5.7_build2009060500_linux.html

    Hotfix can be installed on 4.5 version through Parallels Plesk Administrator interface in Server - Autoupdate section.

    DB:2.73:Parallels Plesk Sitebuilder 4.5 Hotfix7 For Linux/Unix Release fz




    Parallels Plesk Sitebuilder 4.5 hotfix7 for Linux/Unix is released.

    For release notes please refer to

    http://autoinstall.plesk.com/SiteBu.../sitebuilder-4.5.7_build2009060500_linux.html

    Hotfix can be installed on 4.5 version through Parallels Plesk Administrator interface in Server - Autoupdate section.

  • RELEVANCY SCORE 2.73

    DB:2.73:Parallels Plesk Panel 9.3 For Windows Available f8





    Hello Everyone,

    Parallels is pleased to announce that Parallels Plesk Panel 9.3 for Windows is now available for download. More details here http://www.parallels.com/products/plesk/

    Whats New:
    - Windows Server 2008 R2 and Hyper-V support added.
    - Certificates from repository of domain set on exclusive IP address are reset when domain backup is restored bug is fixed.
    - The Applications link appearing in the left frame for domain administrators main menu when applications management is not supported by license bug is fixed.
    - Panel freezing because of web applications installation in Windows 2008 bug is fixed.
    - In-place migration from IIS 6 to Parallels Plesk Panel hanging bug is fixed.

    Download:
    http://www.parallels.com/download/plesk9win/

    Release Notes:
    http://download1.parallels.com/Plesk/PPP9/Windows/9.3.0/plesk-9.3.0-for-windows.htm

    DB:2.73:Parallels Plesk Panel 9.3 For Windows Available f8




    Hello Everyone,

    Parallels is pleased to announce that Parallels Plesk Panel 9.3 for Windows is now available for download. More details here http://www.parallels.com/products/plesk/

    Whats New:
    - Windows Server 2008 R2 and Hyper-V support added.
    - Certificates from repository of domain set on exclusive IP address are reset when domain backup is restored bug is fixed.
    - The Applications link appearing in the left frame for domain administrators main menu when applications management is not supported by license bug is fixed.
    - Panel freezing because of web applications installation in Windows 2008 bug is fixed.
    - In-place migration from IIS 6 to Parallels Plesk Panel hanging bug is fixed.

    Download:
    http://www.parallels.com/download/plesk9win/

    Release Notes:
    http://download1.parallels.com/Plesk/PPP9/Windows/9.3.0/plesk-9.3.0-for-windows.htm